#modname "Mu.'s Throne Mod Level 2 Only Edition"
#version 1.2
#description "Based off Mu.'s Throne Mod version 1.2, only changes all the thrones to lv2"
#icon "thronemod_mu/thronemod_mu.tga"

-----------------------------------------------------------------------------
-- this mod was made by Mu., who posts on somethingawful, and
-- makes extremely bad youtube videos under the name itsmu.
--
-- the most recent version of this mod is always available at
-- https://www.dropbox.com/s/fgmubm91575nk79/thrones.rar?dl=1
-----------------------------------------------------------------------------
-- v0.9		test
-- v1.0		first release
-- v1.1 	throne of pins and needles guardians needed magic commander
--			throne of miserable weather wasn't increasing cold
--			throne of glorious weather wasn't increasing heat
--			throne of studying event required drain instead of magic
--			throne of immortality now has a claim event
--			tweaked throne of irony events
--v1.2		fix typo in mayhem construct description
--			isolationist commander gcost 100->80, incprovdef 1->3
--			throne of childlike whimsy was not generating
--			grand librarian inspiringres 15 -> 6
--			pixie gcost 10->14, now wield tiny little shortbows
--			talking unicorn attack sprite was broken
-----------------------------------------------------------------------------

-----------------------------------------------------------------------------
--- WEAPON DEFINITIONS		WEAPON DEFINITIONS		WEAPON DEFINITIONS    ---
-----------------------------------------------------------------------------
#newweapon 701			
#name 	"Bite Ankles"
#dmg 	0			
#nratt 	1
#att 	-1
#def 	-1
#len 	0
#rcost 	0
#slash
#secondaryeffect 421
#bonus
#melee50
#end
-----------------------------------------------------------------------------
#newweapon 702			
#name 	"The Final Cremation"
#dmg 	8			
#nratt 	1
#magic
#fire
#dt_holy
#armornegating
#nostr
#mrnegates
#undeadonly
#end
-----------------------------------------------------------------------------
#newweapon 703			
#name 	"The Inescapable Pyre"
#dmg 	5			
#nratt 	1
#magic
#armornegating
#nostr
#mrnegates
#undeadonly
#dt_paralyze
#secondaryeffectalways 702
#end
-----------------------------------------------------------------------------
#newweapon 704			
#name 	"Bright Sword"
#dmg 	1			
#nratt 	1
#def 	1
#len 	1
#rcost 	3
#slash
#pierce
#magic
#secondaryeffectalways 703
#end
-----------------------------------------------------------------------------
#newweapon 705			
#name 	"Ring of Blades"
#dmg 	12			
#nratt 	2
#def 	0
#len 	2
#rcost 	5
#sound 54
#slash
#armorpiercing
#bonus
#ironweapon
#flail
#nostr
#end
-----------------------------------------------------------------------------
#newweapon 706			
#name 	"Crystal Phial"
#dmg 	6			
#nratt 	1
#rcost 	1
#range -3
#ammo 	1
#sound 83
#acid
#armorpiercing
#magic
#nostr
#bonus
#range0
#flyspr 313 4
#nouw
#end
-----------------------------------------------------------------------------
#newweapon 707		
#name 	"Tiny Little Shortbow"
#dmg 	25
#dt_stun
#range 	30
#nratt 	1
#ammo 	20
#armornegating
#mrnegates
#pierce
#magic
#nostr
#sound 	29
#end
-----------------------------------------------------------------------------
--- ARMOUR DEFINITIONS		ARMOUR DEFINITIONS		ARMOUR DEFINITIONS    ---
-----------------------------------------------------------------------------
#newarmor 251
#name "Bright Shield"
#type 4
#prot 18
#def 3
#enc 0
#rcost 2
#end
-----------------------------------------------------------------------------
--- MONSTER DEFINITIONS		MONSTER DEFINITIONS		MONSTER DEFINITIONS   ---
-----------------------------------------------------------------------------
#newmonster
#name 	"Border Guard"
#descr 	"Border Guards are petty, mirthless individuals. They are adept at patrolling provinces, highly skilled at maintaining walls and fences, and particularly efficient at harrassing anybody that is a little too exotic-looking."
#spr1 	"thronemod_mu/borderguard1.tga"
#spr2 	"thronemod_mu/borderguard2.tga"
#rcost 	1
#gcost 	12
#rpcost 12000
#hp 	12
#prot 	0
#mr 	12
#mor 	14
#str 	12
#att 	12
#def 	13
#prec 	12
#enc 	3
#mapmove 2
#ap 	12
#eyes 	2
#weapon 	"Long Spear"
#weapon 	"Kick"
#armor 		"Half Helmet"
#armor 		"Plate Cuirass"
#armor 		"Shield"
#castledef 	2
#patrolbonus 3
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Isolationist Commander"
#descr 	"Isolationist Commanders are fine leaders, but are almost exclusively concerned with preparing and maintaining defences. They are adept at patrolling provinces, highly skilled at maintaining walls and fences, and will increase the local defense of the province they are stationed in, until it reaches an amount which they deem to be adequate."
#spr1 	"thronemod_mu/isolationistcommander1.tga"
#spr2 	"thronemod_mu/isolationistcommander2.tga"
#rcost 	1
#gcost 	80
#rpcost 80000
#hp 	12
#prot 	0
#mr 	12
#mor 	14
#str 	12
#att 	12
#def 	13
#prec 	12
#enc 	3
#mapmove 2
#ap 	12
#eyes 	2
#weapon 	"Long Spear"
#weapon 	"Kick"
#armor 		"Half Helmet"
#armor 		"Plate Cuirass"
#armor 		"Shield"
#castledef 	10
#patrolbonus 10
#incprovdef 3
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Radical Thinker"
#descr 	"Radical Thinkers are capable of making great deductive leaps - so great, in fact, that one could be forgiven for failing to see any logic to them at all."
#spr1 	"thronemod_mu/radicalthinker1.tga"
#spr2 	"thronemod_mu/radicalthinker2.tga"
#rcost 	1
#gcost 	8
#rpcost 8000
#hp 	10
#prot 	0
#mr 	15
#mor 	50
#str 	10
#att 	9
#def 	8
#prec 	10
#enc 	3
#mapmove 2
#ap 	10
#eyes 	2
#weapon 	"Cod"
#weapon 20 -- bite
#reqtemple
#holy
#forestsurvival
#mountainsurvival
#wastesurvival
#swampsurvival
#insane 20
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Overly Radical Thinker"
#descr 	"Overly Radical Thinkers have experienced a moment of clarity so profound that a horrifying truth about the universe has been laid bare before them."
#spr1 	"thronemod_mu/overlyradicalthinker1.tga"
#spr2 	"thronemod_mu/overlyradicalthinker2.tga"
#rcost 	1
#gcost 	100
#rpcost 100000
#hp 	10
#prot 	0
#mr 	15
#mor 	15
#str 	10
#att 	10
#def 	10
#prec 	10
#enc 	3
#mapmove 2
#ap 	10
#eyes 	2
#weapon 	"Cod"
#weapon 	"Cod"
#armor 		"Fish Mitre"
#reqtemple
#reqlab
#holy
#forestsurvival
#mountainsurvival
#wastesurvival
#swampsurvival
#insane 35
#poorleader
#magicskill 8 1
#magicskill 4 2
#custommagic 18432 10
#end
-----------------------------------------------------------------------------
#newmonster
#copystats 2004 -- human slave
#copyspr 2004
#name 	"Fighting Slave"
#descr 	"Fighting Slaves are slaves that have been promised freedom, so long as they fight bravely for the glory of the Awakening God. They will take part in a single battle and then leave the army for good."
#gcost  8
#rpcost 6000
#att 	10
#def 	10
#mor 	8
#weapon 1 -- spear
#weapon 360 -- sticks and stones
#singlebattle
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Slavedriver"
#descr 	"Slavedrivers are ruthless taskmasters, who work their slaves to exhaustion by whip and by boot."
#spr1 	"thronemod_mu/slavedriver1.tga"
#spr2 	"thronemod_mu/slavedriver2.tga"
#rcost 	1
#gcost 	140
#rpcost 140000
#hp 	13
#prot 	0
#mr 	14
#mor 	14
#str 	12
#att 	11
#def 	8
#prec 	11
#enc 	3
#mapmove 2
#ap 	11
#eyes 	2
#weapon 40 -- whip
#weapon 397 -- kick
#reqlab
#batstartsum3 "Fighting Slave"
#taskmaster 4
#okleader
#magicskill 0 2
#custommagic 16512 10
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Hedonist"
#descr 	"Hedonists, on the whole, would rather lounge around all day eating dates than join the front lines of a war. Still, some will join the army, either to travel, or to indulge their more savage impulses. Some join simply for curiosity of experience. They tend to fight unconventionally, practicing martial forms that minimize both physical injury and physical exertion. 
They are less likely to suffer afflictions in combat."
#spr1 	"thronemod_mu/hedonist1.tga"
#spr2 	"thronemod_mu/hedonist2.tga"
#rcost 	1
#gcost 	8
#rpcost 8000
#hp 	12
#prot 	0
#mr 	12
#mor 	12
#str 	10
#att 	10
#def 	14
#prec 	10
#enc 	3
#mapmove 1
#ap 	8
#eyes 	2
#weapon 92 -- fist
#weapon 20 -- bite
#weapon 360 -- sticks and stones
#armor  15 -- full leather armor
#armor 121 -- leather hood
#undisciplined
#woundfend 1
#reinvigoration 1
#supplybonus -3
#stealthy 0
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Sensualist"
#descr 	"Sensualists have dedicated themselves to indulging the pleasures of the senses. They tend to be lazy, overweight gluttons with a predilection to luxury and excess. The lifestyle of the Sensualist can be quite beguilling, and many are those who have found themselves strangely rapt by the glamour and allure of the Sensualist."
#spr1 	"thronemod_mu/sensualist1.tga"
#spr2 	"thronemod_mu/sensualist2.tga"
#rcost 	1
#gcost 	125
#rpcost 125000
#size 	3
#hp 	18
#prot 	0
#mr 	17
#mor 	14
#str 	15
#att 	8
#def 	6
#prec 	10
#enc 	4
#mapmove 1
#ap 	6
#eyes 	2
#weapon 92 -- fist
#slowrec
#reqtemple
#seduce 10
#stealthy 0
#falsearmy 2
#undisciplined
#supplybonus -30
#slothpower 1		--slothpower currently does nothing, but maybe one day it will
#slothresearch 1
#trample
#poorleader
#magicskill 6 2
#custommagic 16384 10
#douse 1
#end
-----------------------------------------------------------------------------
#newmonster
#copystats 2227 -- goat
#copyspr 2227
#name "Prize Goat"
#descr "This goat has that certain something that makes it a cut above ordinary goats."
#rcost 	1
#gcost 	9
#rpcost 9000
#hp 	7
#mor 	10
#str 	7
#att 	9
#def 	9
#end
-----------------------------------------------------------------------------
#newmonster
#copystats 2227 -- goat
#spr1 	"thronemod_mu/evilgoat1.tga"
#spr2 	"thronemod_mu/evilgoat2.tga"
#name "Dark Goat"
#descr "There is something highly unusual about this goat."
#rcost 	1
#gcost 	50
#rpcost 50000
#hp 	8
#mor 	11
#str 	8
#att 	9
#def 	9
#mr 	15
#startage 100
#maxage 200
#magicskill 6 1
#magicskill 5 1
#magicskill 7 1
#custommagic 20480 90
#reqlab
#end
-----------------------------------------------------------------------------
#newmonster
#copystats 2227 -- goat
#spr1 	"thronemod_mu/goatsupreme1.tga"
#spr2 	"thronemod_mu/goatsupreme2.tga"
#name "Goat Supreme"
#descr "This goat is several times larger than most other goats you've seen."
#hp 	60
#size 	6
#mor 	15
#str 	20
#att 	9
#def 	9
#mr 	10
#okleader
#beastmaster 3
#animalawe 3
#trample
#end
-----------------------------------------------------------------------------
#newmonster
#copystats 1028 -- wolfherd
#copyspr 1028
#gcost 65
#name "Goatherd"
#descr "Goatherds are animal caretakers who breed and raise goats as livestock. They are very good at leading all kinds of animals, but would prefer to lead goats."
#animalawe 1
#makemonsters2 2227 -- goat
#batstartsum1 "Prize Goat"
#end
-----------------------------------------------------------------------------
#newmonster
#copystats 482 -- villain
#copyspr 482
#name "Criminal"
#descr "From petty thieves to prolific murderers, Criminals are men or women who have been deemed guilty of one crime or another. Whether true or not, Criminals are forced to live on the fringes of society, and many will join the army in the hopes of escaping punishment."
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Hangman"
#descr 	"Hangmen are public executioners, who carry out the sentence of death by hanging. Although most people enjoy a good hanging, few people enjoy the company of the Hangman."
#spr1 	"thronemod_mu/hangman1.tga"
#spr2 	"thronemod_mu/hangman2.tga"
#rcost 	1
#gcost 	155
#rpcost 155000
#size 	2
#hp 	12
#prot 	0
#mr 	16
#mor 	11
#str 	10
#att 	10
#def 	9
#prec 	10
#enc 	3
#mapmove 2
#ap 	11
#eyes 	2
#weapon 116 -- strangulation
#armor 202 -- cloth armor
#fear 2 -- fear does nothing until 5, but hangmen will reach fear 5 at death 3
#popkill 1
#reqlab
#poorleader
#magicskill 5 2
#custommagic 21504 10
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Warrior of the Grey Sky"
#descr 	"Warriors of the Grey Sky have devoted themselves to the protection of the Heralds of the Grey Sky. Despite their heavy armour, they practice a style of fighting which emphasizes nimbleness and speed, taking inspiration from the falling of rain and flowing of water."
#spr1 	"thronemod_mu/warriorgrey1.tga"
#spr2 	"thronemod_mu/warriorgrey2.tga"
#rcost 	1
#gcost 	18
#rpcost 18000
#hp 	12
#prot 	0
#mr 	13
#mor 	16
#str 	10
#att 	10
#def 	14
#prec 	10
#enc 	3
#mapmove 2
#ap 	14
#eyes 	2
#weapon 	6 -- short sword
#weapon 	6
#armor 		17 -- full scale mail
#armor 		21 -- full helmet
#ambidextrous 3
#stealthy 0
#pooramphibian
#stormpower 3
#darkvision 100
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Herald of the Grey Sky"
#descr 	"Heralds of the Grey Sky are reclusive mages, who have focused their studies on the quasielemental powers of rain, sleet, and mist. They tend to be dour fellows, and they bring with them damp weather and dark days."
#spr1 	"thronemod_mu/heraldgrey1.tga"
#spr2 	"thronemod_mu/heraldgrey2.tga"
#rcost 	1
#gcost 	150
#rpcost 150000
#size 	2
#hp 	9
#prot 	0
#mr 	18
#mor 	12
#str 	9
#att 	8
#def 	8
#prec 	10
#enc 	3
#mapmove 2
#ap 	10
#eyes 	2
#weapon 9 -- dagger
#reqlab
#stealthy 0
#pooramphibian
#poorleader
#inspirational -1
#stormpower 3
#darkvision 100
#magicskill 2 2
#custommagic 768 50
#custommagic 4864 10
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Warrior of the Blue Sky"
#descr 	"Warriors of the Blue Sky have devoted themselves to the protection of the Heralds of the Blue Sky. They ride on the backs of enormous lizards, who enjoy the sun almost as much as the Warriors themselves do."
#spr1 	"thronemod_mu/warriorblue1.tga"
#spr2 	"thronemod_mu/warriorblue2.tga"
#rcost 	1
#gcost 	45
#rpcost 45000
#hp 	12
#size 	3
#ressize 2
#prot 	0
#mr 	13
#mor 	16
#str 	10
#att 	14
#def 	10
#prec 	14
#enc 	4
#mapmove 2
#ap 	18
#eyes 	2
#weapon 	4 -- lance
#weapon 	8 -- broad sword
#weapon 	19 -- bite
#armor 		49 -- lightweight scale mail
#armor 		21 -- full helmet
#armor 		3 -- kite shield
#mounted
#summerpower 25
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Herald of the Blue Sky"
#descr 	"Heralds of the Blue Sky are reclusive mages, who have focused their studies on the quasielemental powers of sunshine and warm winds. They tend to be upbeat fellows, and they bring with them fair weather and sunny days."
#spr1 	"thronemod_mu/heraldblue1.tga"
#spr2 	"thronemod_mu/heraldblue2.tga"
#rcost 	1
#gcost 	150
#rpcost 150000
#hp 	9
#prot 	0
#mr 	18
#mor 	12
#str 	9
#att 	8
#def 	8
#prec 	10
#enc 	3
#mapmove 2
#ap 	10
#eyes 	2
#weapon 92 -- fist
#reqlab
#poorleader
#inspirational 1
#summerpower 25
#nobadevents 1
#magicskill 0 2
#custommagic 384 50
#custommagic 8576 10
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Underfoot"
#descr 	"The Underfoot are an unusually-barbaric clan of Hoburg, who consider themselves superior to the larger races."
#spr1 	"thronemod_mu/underfoot1.tga"
#spr2 	"thronemod_mu/underfoot2.tga"
#rcost 	1
#gcost 	12
#rpcost 12000
#hp 	6
#size 	1
#prot 	0
#mr 	14
#mor 	12
#str 	7
#att 	12
#def 	14
#prec 	10
#enc 	4
#mapmove 1
#ap 	8
#eyes 	2
#startage 35
#maxage 80
#weapon 	253 -- hatchet
#weapon 	"Bite Ankles"
#weapon 	22 -- sling
#armor 		12 -- scale mail hauberk
#armor 		118 -- half helmet
#armor 		2 -- shield
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Spirit of Frozen Ground"
#nametype 105
#descr 	"People will often curse when slipping and falling badly on a patch of ice. Occasionally, enough people will suffer an injury from a particular patch of frozen ground that their curses will be made manifest, taking the form of an unkind Spirit, who delights in minor mishaps and physical injury."
#spr1 	"thronemod_mu/spiritfrozen1.tga"
#spr2 	"thronemod_mu/spiritfrozen2.tga"
#rcost 	1
#gcost 	160
#rpcost 160000
#hp 	10
#size 	1
#prot 	0
#mr 	16
#mor 	30
#str 	1
#att 	8
#def 	8
#prec 	10
#enc 	0
#mapmove 2
#ap 	12
#eyes 	2
#maxage 1000
#stealthy 0
#ethereal
#amphibian
#neednoteat
#float
#homesick 10
#cold 3
#coldpower 3
#coldres 15
#poisonres 25
#poorleader
#reqlab
#magicskill 2 2
#magicskill 3 1
#custommagic 1536 50
#custommagic 5632 10
#weapon 	159 -- fear and cold
#end
-----------------------------------------------------------------------------
#newmonster
#copystats 592 -- sprite
#spr1 	"thronemod_mu/pixie1.tga"
#spr2 	"thronemod_mu/pixie2.tga"
#name 	"Pixie"
#descr  "Pixies are tiny faeries, very similar to their cousins the sprites. They have delicate, insect-like wings and fire tiny little arrows from adorable little shortbows."
#gcost 14
#weapon "Tiny Little Shortbow"
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Talking Unicorn"
#nametype 103
#descr 	"Talking Unicorns are unicorns that are able to speak. They live in enchanted forests, and their capacity for speech means they can learn and understand simple magic.
It is considered quite rude to try riding a Talking Unicorn, though they will sometimes allow children the honour."
#spr1 	"thronemod_mu/unicorn1.tga"
#spr2 	"thronemod_mu/unicorn2.tga"
#rcost 	1
#gcost 	90
#rpcost 90000
#hp 	19
#size 	3
#prot 	2
#mr 	16
#mor 	18
#str 	12
#att 	10
#def 	8
#prec 	8
#enc 	2
#mapmove 3
#ap 	20
#eyes 	2
#maxage 1000
#animal
#magicbeing
#forestsurvival
#holy
#reqtemple
#reqlab
#stealthy 0
#illusion
#poorleader
#magiccommand 20
#magicpower 3
#animalawe 1
#deathcurse
#nobadevents 2
#magicskill 8 1
#magicskill 6 1
#weapon 	330 -- allicorn
#weapon 	56 -- hoof
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Sadistic Bully"
#descr 	"Sadistic Bullies are large, mean, and impressively stupid. They are even more uncivilized than their cousins the ogres, and are very good at shrugging off attacks from mages and scholars."
#spr1 	"thronemod_mu/bully1.tga"
#spr2 	"thronemod_mu/bully2.tga"
#rcost 	1
#gcost 	25
#rpcost 25000
#hp 	26
#size 	3
#prot 	6
#mr 	14
#mor 	16
#str 	20
#att 	10
#def 	6
#prec 	6
#enc 	3
#mapmove 2
#ap 	14
#eyes 	2
#startage 20
#maxage 80
#weapon 	165 -- great club
#armor 		44 -- furs
#mountainsurvival
#bluntres
#patrolbonus 2
#siegebonus 5
#pillagebonus 10
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Unstoppable Bully"
#nametype 100
#descr 	"Unstoppable Bullies are the largest and most terrifying of all bullies. They will go berserk at the slightest provocation, and will grind even the noblest of adversaries into the dirt beneath their feet."
#spr1 	"thronemod_mu/unstoppablebully1.tga"
#spr2 	"thronemod_mu/unstoppablebully2.tga"
#rcost 	1
#gcost 	120
#rpcost 120000
#hp 	120
#size 	6
#prot 	6
#mr 	14
#mor 	16
#str 	30
#att 	12
#def 	5
#prec 	5
#enc 	3
#mapmove 3
#ap 	18
#eyes 	2
#startage 20
#maxage 80
#weapon 	609 -- grab and swallow
#weapon 	165 -- great club
#armor 		44 -- furs
#mountainsurvival
#wastesurvival
#bluntres
#patrolbonus 5
#siegebonus 50
#pillagebonus 50
#heal
#fear 6
#berserk 5
#trample
#incunrest 15
#popkill 1
#goodleader
#taskmaster 3
#magicboost 53 -5
#slowrec
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Grand Librarian"
#descr 	"While Grand Librarians have no magical talents of their own, they possess an encyclopaedic knowledge of magical texts, and are superb at organizing libraries and laboratories. A Grand Librarian will greatly increase the effectiveness of any other researchers in the province."
#spr1 	"thronemod_mu/grandlibrarian1.tga"
#spr2 	"thronemod_mu/grandlibrarian2.tga"
#rcost 	1
#gcost 	600
#rpcost 6
#hp 	9
#size 	2
#prot 	0
#mr 	13
#mor 	8
#str 	7
#att 	7
#def 	6
#prec 	10
#enc 	3
#mapmove 1
#ap 	8
#eyes 	2
#weapon 	92 -- fist
#older 20
#fixedresearch 5
#inspiringres 6
#researchbonus -15
#poorleader
#slowrec
#reqlab
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Sacrificial Human"
#copstats 2004 -- human slave
#copyspr 2331 -- pilgrim
#descr 	"The lives of these sad individuals have meant nothing, and their deaths will mean even less."
#clearweapons
#cleararmor
#end
-----------------------------------------------------------------------------
#newmonster
#copystats 2218 -- large beetle
#name 	"Needlebug"
#gcost 8
#rcost 1
#rpcost 8000
#spr1 	"thronemod_mu/needlebug1.tga"
#spr2 	"thronemod_mu/needlebug2.tga"
#descr 	"Needlebugs are a tiny nuisance, covered in painful needle-like barbs."
#clearweapons
#weapon 578 -- tiny sting
#att 8
#def 8
#prec 8
#poisonarmor
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Kelpie"
#nametype 117
#descr 	"Kelpies are wicked spirits who dwell in deep water. They take the form of beautiful, dark horses, and tempt humans to ride on their backs. Those who choose to sit upon the Kelpie's back will find themselves stuck fast, unable to free themselves as the Kelpie returns to the deep waters from whence it came.
Kelpies are powerful in water and death magic, and in their native form they can lure men into the sea like a siren. They can shapeshift into humanoid form at will, making them less magically potent, but able to lure women into the sea instead."
#spr1 	"thronemod_mu/kelpie1.tga"
#spr2 	"thronemod_mu/kelpie2.tga"
#rcost 	1
#gcost 	190
#rpcost 190000
#hp 	18
#size 	3
#prot 	0
#mr 	16
#mor 	10
#str 	12
#att 	10
#def 	8
#prec 	8
#enc 	2
#mapmove 3
#ap 	20
#eyes 	2
#maxage 1000
#animal
#magicbeing
#amphibian
#swampsurvival
#reqlab
#stealthy 15
#poorleader
#female
#homesick 10
#beckon 10
#slimer 3
#invulnerable 10
#magicskill 2 2
#magicskill 5 1
#custommagic 4608 100
#custommagic 4608 10
#weapon 	56 -- hoof
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Handsome Stranger"
#nametype 117
#descr 	"Kelpies can shapeshift into humanoid form at will. They tend to be very handsome, but appallingly unkempt, with ragged clothes, and reeds in their hair.
Kelpies are powerful in water and death magic, and in their native form they can lure men into the sea like a siren. They can shapeshift into humanoid form at will, making them less magically potent, but able to lure women into the sea instead."
#spr1 	"thronemod_mu/handsomestranger1.tga"
#spr2 	"thronemod_mu/handsomestranger2.tga"
#rcost 	1
#gcost 	190
#rpcost 190000
#hp 	12
#size 	2
#prot 	0
#mr 	16
#mor 	10
#str 	12
#att 	10
#def 	10
#prec 	10
#enc 	2
#mapmove 2
#ap 	12
#eyes 	2
#maxage 1000
#magicbeing
#pooramphibian
#swampsurvival
#reqlab
#stealthy 15
#poorleader
#homesick 10
#beckon 10
#invulnerable 10
#magicskill 2 2
#magicskill 5 1
#magicboost 2 -1
#magicboost 5 -1
#custommagic 4608 100
#custommagic 4608 10
#weapon 	1 -- spear
#end
-----------------------------------------------------------------------------
#selectmonster "Kelpie"
#shapechange "Handsome Stranger"
#end
#selectmonster "Handsome Stranger"
#shapechange "Kelpie"
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Bubble Troll"
#descr 	"Bubble Trolls are highly unusual creatures that are closely related to sea trolls. They practice a kind of magic that lies at the intersection of water and air magics, and are instantly recognizable by the enormous bubbles which convey them around. Bubble Trolls never leave their bubbles, and as such their feet never touch the ground. They can bring whole armies underwater with them inside of gigantic bubbles, and will auto-cast Air Shield at the beginning of combat."
#spr1 	"thronemod_mu/bubbletroll1.tga"
#spr2 	"thronemod_mu/bubbletroll2.tga"
#rcost 	3
#gcost 	250
#rpcost 250000
#hp 	50
#size 	4
#prot 	10
#mr 	17
#mor 	14
#str 	22
#att 	11
#def 	14
#prec 	12
#enc 	2
#mapmove 3
#ap 	15
#eyes 	2
#startage 25
#maxage 100
#weapon 	12 -- mace
#armor 		148 -- crown
#regeneration 10
#poisonres 15
#darkvision 50
#amphibian
#float
#wastesurvival
#bluntres
#giftofwater 50
#okleader
#magicskill 1 2
#magicskill 2 1
#custommagic 768 100
#airrange 1
#slowrec
#onebattlespell "Air Shield"
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Winged Ichtyid"
#descr 	"A Winged Ichtyid is a confusing creature, to be sure. It never quite seems comfortable in the air, or for that matter under the water. Even on land it is an awkward creature, with dull eyes, and meager intelligence. Among the Ichtyid clans Winged Ichtyids are considered deeply sacred, and are often trained much more seriously than other Ichtyid warriors."
#spr1 	"thronemod_mu/wingedichtyid1.tga"
#spr2 	"thronemod_mu/wingedichtyid2.tga"
#rcost 	1
#gcost 	20
#rpcost 20000
#hp 	16
#size 	3
#prot 	1
#mr 	8
#mor 	12
#str 	10
#att 	9
#def 	9
#prec 	7
#enc 	3
#mapmove 3
#ap 	15
#eyes 	2
#weapon 	31 -- coral spear
#armor 		114 -- trutle shell hauberk
#armor 		25 -- turtle shell shield
#armor 		134 -- turtle cap
#reqtemple
#holy
#amphibian
#flying
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Standard of Certain Victory"
#descr 	"The Standard-bearers of Certain Victory carry magical staves that glow brightly at their tips. Their glow bathes nearby soldiers in a soothing aura, which tranquilizes all fears and anxieties. Anywhere these Standards good morale is greatly increased."
#spr1 	"thronemod_mu/standardvictory1.tga"
#spr2 	"thronemod_mu/standardvictory2.tga"
#rcost 	1
#gcost 	30
#rpcost 30000
#hp 	9
#size 	2
#prot 	0
#mr 	12
#mor 	16
#str 	9
#att 	9
#def 	9
#prec 	9
#enc 	3
#mapmove 2
#ap 	12
#eyes 	2
#weapon 	238 -- magic staff
#armor 		15 -- full leather armor
#armor 		119 -- reinforced leather cap
#darkvision 50
#patrolbonus 1
#mountainsurvival
#forestsurvival
#standard 3
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Harbinger of Certain Victory"
#descr 	"The Harbingers of Certain Victory are living symbols of glory and success. They wield magical rods which glow fiercely, bathing units under their command in soothing light which eliminates feelings of pain and distress. Units led by a Harbinger will almost never break in combat, and everybody feels a little safer in whichever province they are located."
#spr1 	"thronemod_mu/heraldvictory1.tga"
#spr2 	"thronemod_mu/heraldvictory2.tga"
#rcost 	1
#gcost 	200
#rpcost 200000
#hp 	50
#size 	5
#prot 	0
#mr 	12
#mor 	16
#str 	20
#att 	10
#def 	10
#prec 	10
#enc 	4
#mapmove 3
#ap 	14
#eyes 	2
#weapon 	238 -- magic staff
#armor 		15 -- full leather armor
#armor 		119 -- reinforced leather cap
#armor 		20 -- iron shield
#darkvision 100
#patrolbonus 10
#mountainsurvival
#forestsurvival
#standard 3
#nobadevents 2
#incunrest -20
#superiorleader
#okmagicleader
#okundeadleader
#inspirational 3
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Priest of Ash and Dust"
#descr 	"The Temple of Ash and Dust is a desert sect that has dedicated its existence to the eradication of the undead. The clergy wear colourful robes and wield simple weapons. They are deeply devout and exert great priestly authority."
#spr1 	"thronemod_mu/priestashdust1.tga"
#spr2 	"thronemod_mu/priestashdust2.tga"
#rcost 	1
#gcost 	125
#rpcost 125000
#hp 	9
#size 	2
#prot 	0
#mr 	14
#mor 	12
#str 	9
#att 	6
#def 	8
#prec 	11
#enc 	4
#mapmove 2
#ap 	10
#eyes 	2
#weapon 	9 -- dagger
#holy
#reqtemple
#wastesurvival
#coldres 5
#fireres 5
#undcommand -200
#magicskill 8 2
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"High Priest of Ash and Dust"
#descr 	"The Temple of Ash and Dust is a desert sect that has dedicated its existence to the eradication of the undead. The clergy wear colourful robes and wield simple weapons. They are deeply devout and exert great priestly authority."
#spr1 	"thronemod_mu/highpriestashdust1.tga"
#spr2 	"thronemod_mu/highpriestashdust2.tga"
#rcost 	1
#gcost 	250
#rpcost 250000
#hp 	9
#size 	2
#prot 	0
#mr 	14
#mor 	12
#str 	9
#att 	6
#def 	8
#prec 	11
#enc 	4
#mapmove 2
#ap 	10
#eyes 	2
#slowrec
#weapon 	9 -- dagger
#holy
#reqtemple
#wastesurvival
#coldres 5
#fireres 5
#undcommand -200
#magicskill 8 3
#custommagic 1152 10
#autodishealer 1
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Sanctifier"
#descr 	"The Sanctifiers are women who have been trained specificially to battle the undead, usually in service to the Temple of Ash and Dust. They are highly skilled warriors who favour light armour, which aids them during lengthy battles. They wield golden swords which strike undead creatures with terrible brilliance."
#spr1 	"thronemod_mu/sanctifier1.tga"
#spr2 	"thronemod_mu/sanctifier2.tga"
#rcost 	1
#gcost 	42
#rpcost 42000
#hp 	12
#prot 	0
#mr 	14
#mor 	12
#str 	12
#att 	12
#def 	12
#prec 	12
#enc 	3
#mapmove 2
#ap 	14
#eyes 	2
#weapon 	"Bright Sword"
#armor 		183 -- linen cuirass
#armor 		213 -- golden helmet
#armor 		"Bright Shield"
#holy
#reqtemple
#wastesurvival
#end
-----------------------------------------------------------------------------
#newmonster
#copystats 869 -- navigator
#copyspr 869
#name 	"Boating Enthusiast"
#descr 	"Boating Enthusiasts really like to boat. They are able to lead troops over the ocean, and have a variety of different magical skills to assist them in this endeavour."
#magicskill 2 1
#magicskill 1 1
#magicskill 4 1
#hp 8
#custommagic 768 100
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Mockery"
#nametype 120
#spr1 	"thronemod_mu/mockery2.tga"
#spr2 	"thronemod_mu/mockery4.tga"
#descr 	"The Mockery stands as an expression of contempt for natural law and biological decency. It is a truly grotesque and odious creature, brought into being by the most depraved of magical experimentation. Its countless heads and arms and appendages are fit only to be despised, and it spreads malady and distress wherever it goes. It is a perverse and utterly shameful thing, and every moment it spends upon the green Earth is a hideous sin against creation itself."
#rcost 	25
#gcost 	300
#rpcost 6
#hp 	200
#size 	6
#prot 	20
#mr 	16
#mor 	50
#str 	30
#att 	8
#def 	6
#prec 	6
#enc 	4
#mapmove 2
#ap 	14
#eyes 	37
#startage 10
#maxage 200
#weapon 	319 -- bite
#weapon 	29 -- claw
#weapon 	532 -- tail sweep
#weapon 	359 -- venomous bites
#weapon 	85 -- tentacle
#weapon 	85 -- tentacle
#weapon 	491 -- lesser heads
#weapon 	147 -- spray poison
#magicbeing
#amphibian
#forestsurvival
#swampsurvival
#woundfend 4
#diseaseres 100
#poisonres 40
#bluntres
#regeneration 5
#poisonskin 10
#poisoncloud 6
#diseasecloud 6
#slimer 1
#poisonarmor
#supplybonus -30
#leper 35
#popkill 5
#heretic 1
#poorleader
#inspirational -1
#slowrec
#itemslots 31118
#magicskill 5 3
#magicskill 6 2
#magicskill 2 1
#custommagic 45568 10
#researchbonus -20
#reqlab
#end
-----------------------------------------------------------------------------
#newmonster
#copystats 113 -- lord guardian
#name 	"Faithless"
#descr 	"The Faithless have chosen to reject the notion of Gods and magic. To them there is no truth but flesh and steel. Sure, you can try to talk them around, with stories about spellcasting wizards who live just across the street, or 200ft tall monsters bestowing tangible blessings upon their followers, but these tales and others are usually dismissed as chicanery.
Ironically, their steadfast refusal to accept the truth of the world, in the face of overwhelming evidence, has granted them almost supernatural protection from sacred creatures of all kinds."
#spr1 	"thronemod_mu/faithless1.tga"
#spr2 	"thronemod_mu/faithless2.tga"
#rcost 	1
#gcost 	22
#rpcost 22000
#hp 	12
#prot 	0
#mr 	16
#mor 	10
#str 	10
#att 	10
#def 	10
#prec 	10
#enc 	3
#mapmove 2
#ap 	10
#eyes 	2
#weapon 	8 -- broad sword
#armor 		18 -- full chain mail
#armor 		21 -- full helmet
#armor 		2 shield
#castledef 	0
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Exalted Priest of Ash and Dust"
#descr 	"The Temple of Ash and Dust is a desert sect that has dedicated its existence to the eradication of the undead. The clergy wear colourful robes and wield simple weapons. They are deeply devout and exert great priestly authority."
#spr1 	"thronemod_mu/exaltedpriestashdust1.tga"
#spr2 	"thronemod_mu/exaltedpriestashdust2.tga"
#rcost 	1
#gcost 	350
#rpcost 350000
#hp 	9
#size 	2
#prot 	0
#mr 	15
#mor 	14
#str 	9
#att 	6
#def 	8
#prec 	12
#enc 	4
#mapmove 2
#ap 	10
#eyes 	2
#slowrec
#weapon 	9 -- dagger
#holy
#reqtemple
#reqlab
#wastesurvival
#coldres 5
#fireres 5
#undcommand -200
#magicskill 8 4
#magicskill 0 2
#magicskill 3 1
#custommagic 1152 100
#autodishealer 1
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Never"
#descr 	"Throughout the course of experimental magical inquiry, mistakes will be made. If a mage is fortunate then an accident inside his or her lab might only result in an unpleasant smell, or a favourite grimoire being reduced to cinders. If they are unfortunate then it might result in catastrophic destruction, or even death.
Yet still there are those cases where a mage is especially unfortunate, and an experiment goes so awry that it results in something far worse than death. There are a handful of accounts of lab assistants being caught in blasts of strange energy, and not merely disappearing,but becoming unthreaded from history entirely. Only those close enough to have seen them vanish in the blast will remember their passing. Friends and family will not mourn them, becoming puzzled when pressed, insisting that such a person has never existed at all.
Quite what happens to the spirit of someone undone in such a way really doesn't bear contemplating."
#spr1 	"thronemod_mu/neverwere1.tga"
#spr2 	"thronemod_mu/neverwere2.tga"
#rcost 	5
#gcost 	30
#rpcost 30000
#hp 	14
#prot 	10
#mr 	14
#mor 	30
#str 	12
#att 	12
#def 	15
#prec 	12
#enc 	0
#mapmove 10
#ap 	10
#blind
#weapon 	281 -- spectral sword
#weapon 	283 -- paralyze
#magicbeing
#teleport
#amphibian
#float
#stealthy 20
#illusion
#woundfend 1
#ethereal
#coldres 5
#poisonres 30
#darkvision 100
#reclimit 5
#neednoteat
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Manifestation of the Interloper"
#descr 	"The Interloper is an extraordinary creature which exists far outside of reality as we understand it. Although it is a vast and incomprehensibly powerful being, it cannot interact with our universe in any meaningful way, owing to its wildly alien nature.
Occasionally the Interloper is able to exert sufficient force upon our universe that it can manifest its will in some tangible, albeit much diminished, form. These most often resemble strange ripples in the air, or impossible creatures composed of smoke or darkness. Such manifestations possess incredible powers of astral and death magic, but ultimately they obey the whims of the Interloper, and whatever favours can be gained of them should never be taken for granted, or trusted at all."
#spr1 	"thronemod_mu/interloper1.tga"
#spr2 	"thronemod_mu/interloper2.tga"
#rcost 	35
#gcost 	300
#rpcost 300000
#hp 	25
#size 	4
#prot 	5
#mr 	16
#mor 	50
#str 	12
#att 	8
#def 	8
#prec 	8
#enc 	2
#mapmove 3
#ap 	15
#weapon 396 -- leeching darkness
#slowrec
#itemslots 61440
#reqlab
#defector 3
#insane 3
#voidsanity 15
#magicbeing
#blind
#amphibian
#swampsurvival
#neednoteat
#startage 5
#maxage 500
#heal
#pierceres
#slashres
#bluntres
#poisonres 30
#coldres 10
#poisonskin 10
#poorleader
#magicskill 4 2
#magicskill 5 1
#custommagic 6144 100
#custommagic 6656 50
#custommagic 23040 10
#randomspell 15
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Midnight Spectre"
#descr 	"The Midnight Spectre is an evil creature, capable of moving unseen through the streets at night, and passing through walls as if they were air. It lurks in dark places, and when midnight strikes it slays one innocent, before vanishing. In ages past, Midnight Spectres carried out the will of the Pantrokrator, and in the present era they can be convinced to serve the Awakening God. They are powerful assassins, and experts in all types of evil magic."
#spr1 	"thronemod_mu/midnight1.tga"
#spr2 	"thronemod_mu/midnight2.tga"
#rcost 	1
#gcost 	250
#rpcost 250000
#hp 	16
#size 	2
#prot 	0
#mr 	16
#mor 	30
#str 	12
#att 	14
#def 	10
#prec 	10
#enc 	2
#mapmove 3
#ap 	14
#startage 30
#maxage 500
#magicbeing
#ethereal
#amphibian
#neednoteat
#wastesurvival
#mountainsurvival
#poisonres 30
#stealthy 10
#spy
#assassin
#patience 1
#scalewalls
#darkpower 3
#ambidextrous 2
#darkvision 100
#popkill 3
#weapon 129 -- duskdagger
#weapon 126 -- poison dagger
#slowrec
#reqlab
#poorleader
#magicskill 5 1
#custommagic 20480 100
#custommagic 21760 100
#custommagic 21760 10
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Sharkolich"
#nametype 105
#descr 	"The Sharkolich is a shark that has, through highly unusual circumstances, become powerful in death magic and subverted its own mortality. So long as it remains in this state of undeath, it will continue to fester and decay, but has been freed from the biological obligations to eat, sleep, breathe, or age. Sharks are primordial creatures, and their primitive nature and close associations with blood make them particularly skilled users of blood magic, and much better than other creatures at hunting down blood slaves.
Sharkoliches are poor swimmers, but can make their way onto the surface, and swim through the air just off the ground. Presumably through sheer force of will."
#spr1 	"thronemod_mu/sharkolich1.tga"
#spr2 	"thronemod_mu/sharkolich2.tga"
#rcost 	1
#gcost 	275
#rpcost 275000
#hp 	60
#size 	6
#prot 	4
#mr 	16
#mor 	30
#str 	22
#att 	12
#def 	7
#prec 	5
#enc 	0
#mapmove 1
#ap 	4
#startage 500
#maxage 1000
#amphibian
#neednoteat
#pierceres
#undead
#inanimate
#float
#fear 5
#poisonres 20
#coldres 15
#itemslots 12416
#darkvision 50
#poorleader
#beastmaster 1
#magicskill 5 2
#magicskill 2 1
#magicskill 7 1
#custommagic 22016 100
#custommagic 22016 10
#douse 1
#slowrec
#reqlab
#weapon 20 -- bite
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Mayhem Construct"
#descr 	"The Mayhem Construct is an enormous piece of clockwork machinery, covered in hundreds of spining razors, spiked appendages and scythe-like blades. It whirrs and clicks and carves effortless paths through all living things, leaving nightmarish scenes of blood and ash in its wake. Quite who designed these monstrous things is a mystery lost to the ages, but their purpose seems abundantly clear, and singular."
#spr1 	"thronemod_mu/machine1.tga"
#spr2 	"thronemod_mu/machine2.tga"
#nametype 105
#rcost 	2470
#gcost 	500
#rpcost 500000
#hp 	250
#size 	6
#prot 	25
#mr 	18
#mor 	50
#str 	35
#att 	14
#def 	8
#prec 	12
#enc 	0
#mapmove 3
#ap 	18
#startage 20
#maxage 200
#eyes 8
#itemslots 31872
#weapon 343 -- blade hand
#weapon 343 -- blade hand
#weapon "Ring of Blades"
#weapon "Ring of Blades"
#weapon 61 -- fire breath (zmey)
#pooramphibian
#magicbeing
#inanimate
#neednoteat
#mindless
#forestsurvival
#uwdamage 5
#pierceres
#slashres
#coldres 10
#fireres 5
#poisonres 30
#shockres -5
#heat 3
#fear 10
#ambidextrous 3
#deathfire 3
#siegebonus 35
#pillagebonus 100
#incunrest 30
#popkill 5
#poorleader
#inspirational -2
#magicskill 0 4
#magicskill 5 3
#magicskill 7 3
#custommagic 21632 100
#custommagic 21632 10
#firerange 1
#tmpfiregems 1
#douse 1
#infernoret 3
#end
-----------------------------------------------------------------------------
#newmonster
#name 	"Wizard of Caustic Chemistry"
#descr 	"The Wizards of Caustic Chemistry are mages who have turned their skills at magecraft toward the study of chemistry and the natural sciences, usually for the purpose of developing chemical substances which have applications for warfare, and sieges in particular. Many of these wizards are capable of conjuring large amounts of noxious chemicals, which are either toxic, corrosive or cause intense blistering."
#spr1 	"thronemod_mu/chemist1.tga"
#spr2 	"thronemod_mu/chemist2.tga"
#rcost 	1
#gcost 	250
#rpcost 250000
#hp 	12
#size 	2
#prot 	0
#mr 	16
#mor 	13
#str 	10
#att 	10
#def 	10
#prec 	11
#enc 	2
#mapmove 1
#ap 	14
#weapon 499 -- pestle
#weapon "Crystal Phial"
#armor 	158 -- robes
#slowrec
#reqlab
#magicskill 0 2
#magicskill 2 2
#custommagic 9856 100
#custommagic 9856 10
#siegebonus 10
#end
-----------------------------------------------------------------------------
#newmonster
#copystats 31 -- militia
#copyspr 2331 -- pilgrim
#gcost 0
#rcost 0
#name 	"Master of Irony"
#descr 	"At the Cun Eral School of Poetry and Literature, the three concepts deemed most important to understand are irony, sardonicism, and bathos. The title of 'Master of Irony' is given to those pupils too stupid to understand any of them."
#clearweapons
#cleararmor
#weapon 7 -- quarterstaff
#armor 	158 -- robes
#stealthy 10
#end
-----------------------------------------------------------------------------
--- LEVEL 1 THRONES | LEVEL 1 THRONES | LEVEL 1 THRONES | LEVEL 1 THRONES ---
-----------------------------------------------------------------------------
#selectsite 1112			-- replaces the throne of the stars
#clear
#name 		"The Throne of Irony"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#claim						-- once claimed...
#dominion 1 				-- generates 1 temple check
#end
-----------------------------------------------------------------------------
#selectsite 1103			-- replaces the throne of the second age
#clear
#name 		"The Throne of Border Security"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#decscale 	0				-- decreases turmoil (increases order)
#claim						-- once claimed...
#dominion 1 				-- generates 1 temple check
#gems 		3 3				-- 3 earth gems
#res 		50				-- +50 resources
#decunrest 	-1 				-- increases unrest by 1
#xp 		5 				-- enter to gain 5 exp
#goddomchaos -1				-- dominion gains order +1
#mon 		"Border Guard"  -- recruit Border Guards
#com 		"Isolationist Commander" -- allows the recruitment of Isolationist Commanders
#end
-----------------------------------------------------------------------------
#selectsite 1114				-- replaces the throne of the deeps
#clear
#name 		"The Throne of Aberrant Thoughts"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#incscale 	0				-- increases turmoil
#claim						-- once claimed...
#dominion 1 				-- generates 1 temple check
#gems 		4 3				-- 3 astral pearls
#goddomchaos 1				-- dominion gains turmoil +1
#voidgate 20				-- is a voidgate with 20% success
#summon "Lesser Otherness"  -- you also summon a lesser otherness when you enter it
#decunrest 	-1 				-- increases unrest by 1
#horrormark 3				-- 3% chance to horrormark
#mon "Radical Thinker"		-- recruit Radical Thinker
#com "Overly Radical Thinker" -- recruit Overly Radical Thinker
#end
-----------------------------------------------------------------------------
#selectsite 1119				-- replaces the throne of zeal
#clear
#name 		"The Throne of Endless Toil"
#evil
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#decscale 	1				-- increases productivity
#claim						-- once claimed...
#dominion 	1 				-- generates 1 temple check
#gems 		0 3				-- 3 fire gems
#goddomlazy -1 				-- dominion gains productivity
#res 		400				-- 400 resources
#gold 		50				-- 50 gold
#decunrest 	-1 				-- increases unrest by 1
#mon 		"Fighting Slave" -- recruit Fighting Slave
#com 		"Slavedriver"	-- recruit Slavedriver
#end
-----------------------------------------------------------------------------
#selectsite 1127 			-- replaces the throne of winter
#clear
#name 		"The Throne of Base Indulgence"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#incscale 	1				-- increases sloth
#claim						-- once claimed...
#dominion 	1 				-- generates 1 temple check
#gems 		7 3				-- 3 blood slaves
#supply 	800				-- 800 supplies, capped at 100 unfortunately
#goddomlazy 1 				-- dominion gains sloth
#gold 		50				-- 50 gold
#decunrest 	5 				-- decreases unrest by 5
#mon 		"Hedonist" 		-- recruit Hedonist
#com 		"Sensualist"	-- recruit Sensualist
#end
-----------------------------------------------------------------------------
#selectsite 1104 			-- replaces the throne of war
#clear
#name 		"The Throne of Goats"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#wild						-- wild defenders
#decscale 	3				-- increases growth
#claim						-- once claimed...
#dominion 	1 				-- generates 1 temple check
#gems 		6 3				-- 3 nature gems
#supply 	25				-- 25 supplies
#goddomdeath -1 			-- dominion gains growth
#blessanimawe 1				-- blessed troops get animal awe
#summon 	2227 			-- goat
#mon 		"Prize Goat" 	-- recruit Prize Goat
#com 		"Goatherd"		-- recruit Goatherd
#end
-----------------------------------------------------------------------------
#selectsite 1107 			-- replaces the throne of thorns
#clear
#name 		"The Throne of Public Executions"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#evil						-- evil defenders
#incscale 	3				-- increases death
#claim						-- once claimed...
#dominion 	1 				-- generates 1 temple check
#gems 		5 6				-- 6 death gems
#goddomdeath 1 				-- dominion gains death
#decunrest 	5 				-- decreases unrest by 5
#mon 		"Criminal" 		-- recruit Criminal
#com 		"Hangman"		-- recruit Hangman
#end
-----------------------------------------------------------------------------
#selectsite 1125 			-- replaces the throne of summer
#clear
#name 		"The Throne of Miserable Weather"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17407			-- can appear in any province type, and is unique
#incscale 	2				-- increases cold
#claim						-- once claimed...
#dominion 	1 				-- generates 1 temple check
#gems 		2 4				-- 4 water gems
#goddomcold 1 				-- dominion gains cold
#blesscoldres 5				-- blessed troops get 5 cold resist
#mon 		"Warrior of the Grey Sky" -- recruit Warrior
#com 		"Herald of the Grey Sky" -- recruit Herald
#end
-----------------------------------------------------------------------------
#selectsite 1110 			-- replaces the throne of storms
#clear
#name 		"The Throne of Glorious Weather"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#decscale 	2				-- increases heat
#claim						-- once claimed...
#dominion 	1 				-- generates 1 temple check
#gems 		0 4				-- 4 fire gems
#goddomcold -1 				-- dominion gains heat
#blessfireres 5				-- blessed troops get 5 heat resist
#mon 		"Warrior of the Blue Sky" -- recruit Warrior
#com 		"Herald of the Blue Sky" -- recruit Herald
#end
-----------------------------------------------------------------------------
#selectsite 1113 			-- replaces the throne of stability (haha)
#clear
#name 		"The Throne of Slipping and Falling"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#incscale 	4				-- increases misfortune
#claim						-- once claimed...
#dominion 	1 				-- generates 1 temple check
#gems 		2 3				-- 3 water gems
#goddommisfortune 1			-- dominion gains misfortune
#thaucost 15				-- thaumaturgy discount of 15
#altcost 15					-- alteration discount of 15
#curse 8 					-- 8% chance to curse
#mon 		"Underfoot" -- recruit Underfoot
#com 		"Spirit of Frozen Ground" -- recruit Spirit
#end
-----------------------------------------------------------------------------
#selectsite 1124 			-- replaces the throne of spring
#clear
#name 		"The Throne of Childlike Whimsy"
#wild
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#decscale 	4				-- increases luck
#claim						-- once claimed...
#dominion 	1 				-- generates 1 temple check
#gems 		1 3				-- 3 air gems
#goddommisfortune -1		-- dominion gains luck
#mon 		"Pixie" 		-- recruit Sprite
#com 		345				-- recruit Gnome
#com 		"Talking Unicorn"	-- recruit Unicorn
#end
-----------------------------------------------------------------------------

-----------------------------------------------------------------------------
#selectsite 1137				-- replaces the throne of death
#clear
#name 		"The Throne of Bullying"
#evil
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#incscale 	5				-- increases drain
#claim						-- once claimed...
#dominion 	1 				-- generates 1 temple check
#gems 		3 3				-- 3 earth gems
#supply 	50				-- 50 supply
#res 		50 				-- 50 resources
#decunrest 	-1 				-- increases unrest by 1
#goddomdrain 1				-- dominion gains drain
#xp 		10				-- enter to gain 10 exp
#mon 		"Sadistic Bully" -- recruit Sadistic Bully
#com 		"Unstoppable Bully" -- recruit Unstoppable Bully
#end
-----------------------------------------------------------------------------
#selectsite 1122 			-- replaces the throne of pestilence
#clear
#name 		"The Throne of Studying"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#decscale 	5				-- increases magic
#claim						-- once claimed...
#dominion 	1 				-- generates 1 temple check
#gems 		4 3				-- 3 astral pearls
#goddomdrain -1				-- dominion gains magic
#scry 		3				-- can scry, lasts 3 turns
#com 		"Grand Librarian" -- recruit Grand Librarian
#end
-----------------------------------------------------------------------------
#selectsite 1115				--replaces the throne of pearls
#rarity 5
#clear
#end
-----------------------------------------------------------------------------
#selectsite 1105 			-- replaces the throne of night
#clear
#name 		"The Throne of Pins and Needles"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#decunrest 	1				-- decreases unrest by 1
#claim						-- once claimed...
#dominion 	1 				-- generates 1 temple check
#gems 		0 1 			-- 1 fire gem
#gems 		1 1 			-- 1 air gems
#gems 		3 1 			-- 1 earth gems
#gems 		6 1 			-- 1 nature gems
#blessatt 	1				-- blessed troops +1 att
#blessstr 	1				-- blessed troops +1 str
#blesspoisres 1				-- blessed troops +1 posion resist
#blessfireres 1
#gold 		1				-- 1 gold
#res 		1				-- 1 resources
#supply 	1				-- 1 supply points
#mon 		"Needlebug"
#end
-----------------------------------------------------------------------------
#selectsite 1111 			-- replaces the throne of might
#clear
#name 		"The Throne of Drowning"
#evil
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		16672			-- can appear in any water province, and is unique
#incscale 	3				-- increases death
#claim						-- once claimed...
#dominion 	1 				-- generates 1 temple check
#gems 		2 4				-- 4 water gems
#gems 		5 4				-- 4 death gems
#enchcost 	10 				-- 10% cheaper enchantment rituals
#com 		"Kelpie" 		-- recruit Kelpie
#end
-----------------------------------------------------------------------------
#selectsite 1118 			-- replaces the throne of law
#clear
#name 		"The Throne of Buoyancy"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		16672			-- can appear in any water province, and is unique
#claim						-- once claimed...
#dominion 	1 				-- generates 1 temple check
#gems 		1 6				-- 6 air gems
#blessairshld 50 			-- 50% air shield
#com 		"Bubble Troll"	-- recruit Bubble Troll
#mon 		"Winged Ichtyid"	-- recruit Winged Ichtyid
#end
-----------------------------------------------------------------------------
#selectsite 1109 			-- replaces the throne of ice
#clear
#name 		"The Throne of Critical Hits"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17407			-- can appear in any province type, and is unique
#decscale 	4				-- increases luck
#claim						-- once claimed...
#dominion 	1 				-- generates 1 temple check
#gold 		50				-- 50 gold
#blessatt 	1				-- blessed troops get +1 attack
#blessstr 	2 				-- blessed troops get +2 strength
#blessprec 	2				-- blessed troops get +2 precision
#com 		428				-- recruit assassin
#end
-----------------------------------------------------------------------------
#selectsite 1108 			-- replaces the throne of flames
#clear
#name 		"The Throne of Complete Confidence"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#incscale 	1				-- increases sloth
#claim						-- once claimed...
#dominion 	1 				-- generates 1 temple check
#decunrest 	20				-- decreases unrest by 20
#gold 		50				-- 50 gold
#supply 	50				-- 50 supply
#res 		50				-- 50 resources
#blessmor 	3				-- blessed troops get +3 morale
#blessdtv 	3 				-- blessed troops get +3 deathless
#xp 		10				-- enter for 10 exp
#com 		"Harbinger of Certain Victory"
#mon 		"Standard of Certain Victory"
#end
-----------------------------------------------------------------------------
#selectsite 1116				-- replaces the throne of bones (haha)
#clear
#name 		"The Throne of Bonebreaking"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#holypower 	66 				-- 66 chance to smite undead
#incscale 	4				-- increases misfortune
#decscale 	3				-- increases growth
#claim						-- once claimed...
#dominion 	1 				-- generates 1 temple check
#gems 		6 3 			-- 3 nature gems
#gems 		2 3 			-- 3 water gems
#blesscoldres 5 			-- blessed troops get 5 cold res
#blessreinvig 2 			-- blessed troops get 2 reinvigoration
#blessdarkvis 66 			-- blessed troops get 66 darkvision
#com 		"Priest of Ash and Dust"
#com 		"High Priest of Ash and Dust"
#mon 		"Sanctifier"
#end
-----------------------------------------------------------------------------
#selectsite 1106				-- replaces the throne of beasts
#clear
#name 		"The Throne of Hulking Muscles"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#decscale 	3				-- increases growth
#claim						-- once claimed...
#dominion 	1 				-- generates 1 temple check
#gems 		6 4 			-- 4 nature gems
#gems 		3 2 			-- 2 earth gems
#supply 	200				-- 200 supply points
#res 		50				-- 50 resources
#blessstr 	3				-- blessed troops get +3 str
#blesshp 	3				-- blessed troops get +3 hp
#xp 		12				-- enter for 12 exp
#mon 		1488 			-- ancient stone hurler
#mon 		300 			-- jotun hurler
#end
-----------------------------------------------------------------------------
#selectsite 1126				-- replaces the throne of autumn
#clear
#name 		"The Throne of Yachting"
#evil
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		16448			-- can appear in any coastal province, and is unique
#incscale 	1				-- increases sloth
#claim						-- once claimed...
#dominion 	1 				-- generates 1 temple check
#gems 		1 3 			-- 3 air gems
#gems 		2 3 			-- 3 water gems
#supply 	50				-- 50 supply
#gold 		50				-- 50 gold
#com 		"Boating Enthusiast"
#mon 		871 -- pirate
#end
-----------------------------------------------------------------------------
#selectsite 1123				-- replaces the lower throne
#clear
#name 		"The Throne of Disgust"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17407			-- can appear in any province type, and is unique
#claim						-- once claimed...
#dominion 	1 				-- generates 1 temple check
#gems 		2 2 			-- 2 water gems
#gems 		5 2 			-- 2 death gems
#gems 		6 2 			-- 2 nature gems
#blessdef 	2				-- bless gets 2 def
#blesspoisres 5				-- bless gets 5 poison resist
#disease 	6
--#com 		"Mockery"    --commented out for the event
#end
-----------------------------------------------------------------------------
#selectsite 1117				-- replaces the high throne
#clear
#name 		"The Throne of Doubt and Disbelief"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#incscale 	5				-- increases drain
#claim						-- once claimed...
#dominion 	1 				-- generates 1 temple check
#gems 		4 4 			-- 4 astral pearls
#blessmr 	2				-- bless gets 2 mr
#com 		1071 			-- sceptic
#mon 		"Faithless"		-- recruit faithless
#end
-----------------------------------------------------------------------------
#selectsite 1121				--replaces the coral throne
#rarity 5
#clear
#end
-----------------------------------------------------------------------------
#selectsite 1120				-- replaces the brass throne
#clear
#name 		"The Throne of Reluctance"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17407			-- can appear in any province type, and is unique
#claim						-- once claimed...
#dominion 	1 				-- generates 1 temple check
#gems 		0 3 			-- 3 fire gems
#gems 		1 3 			-- 3 air gems
#gems 		2 3 			-- 3 water gems
#gems 		3 3 			-- 3 earth gems
#gems 		5 3 			-- 3 death gems
#gems 		6 3 			-- 3 nature gems
#gold 		400				-- 400 gold
#goddomchaos 3				-- 3 turmoil
#goddomdeath 3				-- 3 death
#goddommisfortune 3			-- 3 misfortune
#end
-----------------------------------------------------------------------------
--- LEVEL 2 THRONES | LEVEL 2 THRONES | LEVEL 2 THRONES | LEVEL 2 THRONES ---
-----------------------------------------------------------------------------
#selectsite 1142				-- replaces the throne of the moon
#clear
#name 		"The Throne of Gambling"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17407			-- can appear in any province type, and is unique
#claim						-- once claimed...
#dominion 	2 				-- generates 2 temple checks
#gold 		350				-- 350 gold
#incscale 	0				-- increases turmoil
#goddomchaos 1				-- dominion gets turmoil 1
#end
-----------------------------------------------------------------------------
#selectsite 1128			-- replaces the throne of the first age
#clear
#name 		"The Throne of Skullcrushing"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#holypower 	66 				-- 66 chance to smite undead
#incscale 	4				-- increases misfortune
#decscale 	3				-- increases growth
#claim						-- once claimed...
#dominion 	2 				-- generates 2 temple check
#gems 		6 5 			-- 5 nature gems
#gems 		2 5 			-- 5 water gems
#blesscoldres 10 			-- blessed troops get 10 cold res
#blessreinvig 2 			-- blessed troops get 2 reinvigoration
#blessdarkvis 66 			-- blessed troops get 66 darkvision
#com 		"High Priest of Ash and Dust"
#com 		"Exalted Priest of Ash and Dust"
#mon 		"Sanctifier"
#end
-----------------------------------------------------------------------------
#selectsite 1147					-- replaces the throne of the churning ocean
#rarity 5
#clear
#end
-----------------------------------------------------------------------------
#selectsite 1145				-- replaces the throne of water
#clear
#name 		"The Missing Throne"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17407			-- can appear in any province type, and is unique
#incscale 	5				-- icnreases drain
#curse 		3
#claim						-- once claimed...
#dominion 	2 				-- generates 2 temple check
#gems 		4 4 			-- 4 astral pearls
#gems 		5 2 			-- 2 death gems
#astralrange 1				-- increases astral ritual range by 1
#deathrange 1 				-- increases death ritual range by 1
#voidgate 	22				-- enter to summon void creatures
#com 		"Manifestation of the Interloper"
#mon 		"Never"
#end
-----------------------------------------------------------------------------
#selectsite 1139				-- replaces the throne of misfortune
#clear
#name 		"The Throne of Dungeons and Dragons"
#evil
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#claim						-- once claimed...
#dominion 	2 				-- generates 2 temple checks
#gems 		3 4 			-- 4 earth gems
#gems 		0 4				-- 4 fire gems
#summon 	2159 -- gelatinous cube
#com 		2323 -- adventurer
#com 		2324 -- adventurer
#com 		2325 -- adventurer
#com 		2326 -- adventurer
#com 		2327 -- adventurer
#com 		2328 -- adventurer
#com 		2329 -- adventurer
#com 		2330 -- adventurer
#com 		2332 -- adventurer
#adventureruin 10
#end
-----------------------------------------------------------------------------
#selectsite 1136				-- replaces the throne of life
#clear
#name 		"The Tower"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#incscale 	4				-- increases misfortune
#claim						-- once claimed...
#dominion 	2 				-- generates 2 temple checks
#gems 		3 4 			-- 4 earth gems
#gems 		4 4				-- 4 astral pearls
#goddomlazy -2 				-- productivity 2
#goddomdrain -1				-- magic 1
#goddommisfortune 2			-- misfortune 2
#allrange 2					-- increase all ritual range by 2
#end
-----------------------------------------------------------------------------
#selectsite 1135				-- replaces the throne of knowledge
#clear
#name 		"The Throne of Plagues"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#incscale 	3				-- increases death
#claim						-- once claimed...
#dominion 	2 				-- generates 2 temple checks
#gems 		1 3 			-- 3 air gems
#gems 		5 3				-- 3 death gems
#gems 		7 3 			-- 3 blood slaves
#blessmr 	2				-- bless gets 2 mr
#blessdtv 	2 				-- bless gets 2 death hp
#blessdarkvis 50			-- bless gets 50% dark vision
#blesspoisres 5				-- bless gets 5 poison resist
#goddomchaos 1				-- dominion gains turmoil +1
#goddomdeath 1 				-- dominion gains death
#com 		"Midnight Spectre"
#end
-----------------------------------------------------------------------------
#selectsite 1129				-- replaces the throne of gaia
#clear
#name 		"The Throne of Immortality"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17407			-- can appear in any province type, and is unique
#decscale 	3				-- increases growth
#claim						-- once claimed...
#dominion 	2 				-- generates 2 temple checks
#heal 		25				-- 25% chance to perform one heal check per unit in the province
#goddomlazy 3				-- dominion gets sloth 3
#goddomchaos 3				-- dominion gets turmoil 3
#goddomdeath -3				-- dominion gets growth 3
#blesshp 	5				-- bless gets 5hp
#end
-----------------------------------------------------------------------------
#selectsite 1138				-- replaces the throne of fortune
#clear
#name 		"The Throne of Eternity"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#decscale 	2				-- increases heat
#holyfire 	50				-- 50% chance to smite any undead or demon in the province
#claim						-- once claimed...
#dominion 	2 				-- generates 2 temple checks
#gems 		0 6				-- 6 fire gems
#gems 		7 2				-- 2 blood slaves
#goddomcold -3				-- dominion gets heat 3
#goddomlazy 3				-- dominion gets sloth 3
#blessawe 	1
#end
-----------------------------------------------------------------------------
#selectsite 1143				-- replaces the throne of fire
#clear
#name 		"The Enslavement of the Wind"
#evil
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#gems 		6 1				-- 1 nature gem
#claim						-- once claimed...
#dominion 	2 				-- generates 2 temple checks
#gems 		1 5				-- 5 air gems
#gems 		7 1				-- 1 blood slave
#goddomchaos -1				-- dominion gets order 1
#goddomlazy -1				-- dominion gets productivity 1
#goddommisfortune -1 		-- dominion gets luck 1
#goddomdrain 3				-- dominion gets drain 3
#blessprec 	3				-- blessed troops get 3 precision
#blessairshld 70 			-- blessed troops get 70% air shield
#summon 570 				-- enter to summon size 3 air elementals
#end
-----------------------------------------------------------------------------
#selectsite 1144				-- replaces the throne of earth
#clear
#name 		"The Throne of Chum"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		16672			-- can appear in any water province, and is unique
#incscale 	3 				-- increases death
#claim						-- once claimed...
#dominion 	2 				-- generates 2 temple checks
#gems 		2 5				-- 5 water gems
#gems 		5 3				-- 3 death gems
#gems 		7 2				-- 1 blood slave
#goddomdeath -1 			-- dominion gets growth
#goddomlazy -1				-- dominion gets productivity 1
#blessanimawe 1 			-- animal awe 1
#com 		"Sharkolich"
--#mon 		"Longdead Ichtyid"
#end
-----------------------------------------------------------------------------
#selectsite 1134				-- replaces the throne of beauracracy
#rarity 5
#clear
#end
-----------------------------------------------------------------------------
#selectsite 1146				-- replaces the throne of air
#rarity 5
#clear
#end
-----------------------------------------------------------------------------
#selectsite 1132				-- replaces the silver throne
#rarity 5
#clear
#end
-----------------------------------------------------------------------------
#selectsite 1141				-- replaces the outer throne
#rarity 5
#clear
#end
-----------------------------------------------------------------------------
#selectsite 1131				-- replaces the iron throne
#rarity 5
#clear
#end
-----------------------------------------------------------------------------
#selectsite 1140				-- replaces the inner throne
#rarity 5
#clear
#end
-----------------------------------------------------------------------------
#selectsite 1133				-- replaces the golden throne
#rarity 5
#clear
#end
-----------------------------------------------------------------------------
#selectsite 1130				-- replaces the crystal throne
#rarity 5
#clear
#end
-----------------------------------------------------------------------------
--- LEVEL 3 THRONES | LEVEL 3 THRONES | LEVEL 3 THRONES | LEVEL 3 THRONES ---
-----------------------------------------------------------------------------
#selectsite 1141				-- replaces the outer throne
#clear
#name 		"The Throne of Dissolution"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#incscale 	0				-- increases turmoil
#claim						-- once claimed...
#dominion 	3 				-- generates 3 temple checks
#gems 		0 3 			-- 3 fire gems
#gems 		2 3 			-- 3 water gems
#altcost 	10 				-- 10% alteration discount
#summon 	2512 			-- cave cow
#com 		"Wizard of Caustic Chemistry"
#end
-----------------------------------------------------------------------------
#selectsite 1155			-- replaces the shattered throne
#clear
#name 		"The Road Which Leads To All Places"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17407			-- can appear in any province type, and is unique
#incscale 	1				-- increases sloth
#claim						-- once claimed...
#dominion 	3 				-- generates 3 temple checks
#gems 		6 5 			-- 5 nature gems
#gems 		3 5				-- 5 earth gems
#conjcost 	30				-- 30% conjuration discount
#goddomlazy 3 				-- sloth 3
#blessreinvig 2 			-- bless reinvig 2
#blessmor 	2 				-- bless morale 2
#end
-----------------------------------------------------------------------------
#selectsite 1150				-- replaces the throne of abundance
#clear
#name 		"The Garden of Continual Change"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17407			-- can appear in any province type, and is unique
#incscale 	0				-- increases turmoil
#claim						-- once claimed...
#dominion 	3 				-- generates 3 temple checks
#gems 		0 3 			-- 3 fire gems
#gems 		2 3				-- 3 water gems
#gems 		3 2				-- 2 earth gems
#gems 		6 2 			-- 2 nature gems
#altcost 	30				-- 30% alteration discount
#goddomchaos 3 				-- turmoil 3
#blessfireres 5 			-- bless 5 fire resist
#blesscoldres 5				-- bless 5 cold resist
#blessshockres 5 			-- bless 5 shock resist
#blesspoisres 5				-- bless 5 poison resist
#end
-----------------------------------------------------------------------------
#selectsite 1156				--replaces the throne of creation
#rarity 5
#clear
#end
-----------------------------------------------------------------------------
#selectsite 1157				--replaces the throne of destiny
#rarity 5
#clear
#end
-----------------------------------------------------------------------------
#selectsite 1154			-- replaces the throne of elements
#clear
#name 		"The Crater That Has Burned Forever"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17407			-- can appear in any province type, and is unique
#incscale 	0				-- increases turmoil
#claim						-- once claimed...
#dominion 	3 				-- generates 3 temple checks
#gems 		0 5 			-- 5 fire gems
#gems 		3 5				-- 5 earth gems
#evocost 	30				-- 30% evocation discount
#goddomchaos 3 				-- turmoil 3
#blessstr 	1 				-- bless strength 1
#blessatt 	1 				-- bless attack 1
#blessprec 	1				-- bless precision 1
#end
-----------------------------------------------------------------------------
#selectsite 1151				-- replaces the throne of eternal suffering
#clear
#name 		"The Forge From Which Came Stars"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17407			-- can appear in any province type, and is unique
#decscale 	2				-- increases heat
#claim						-- once claimed...
#dominion 	3 				-- generates 3 temple checks
#gems 		0 4 			-- 4 fire gems
#gems 		3 3				-- 3 earth gems
#gems 		4 3				-- 3 astral pearls
#constcost 	30				-- 30% construction discount
#goddomcold -3 				-- heat 3
#blesshp 	3				-- bless hp 3
#end
-----------------------------------------------------------------------------
#selectsite 1153			-- replaces the throne of sorcery
#clear
#name 		"The First Grave"
#evil
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17407			-- can appear in any province type, and is unique
#incscale 	3				-- increases death
#claim						-- once claimed...
#dominion 	3 				-- generates 3 temple checks
#gems 		3 5				-- 5 earth gems
#gems 		5 5				-- 5 death gems
#enchcost 	30				-- 30% enchantment discount
#goddomdeath 3 				-- death 3
#blessdtv 	3				-- bless deathhp 3
#end
-----------------------------------------------------------------------------
#selectsite 1148				-- replaces the throne of splendour
#clear
#name 		"The Hall of Painted Mirrors"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17407			-- can appear in any province type, and is unique
#incscale 	2				-- increases cold
#claim						-- once claimed...
#dominion 	3 				-- generates 3 temple checks
#gems 		1 5 			-- 5 air gems
#gems 		4 5				-- 5 astral pearls
#thaucost 	30				-- 30% thaumaturgy discount
#goddomcold 3 				-- cold 3
#blessmr 	2				-- bless magic resist 2
#end
-----------------------------------------------------------------------------
#selectsite 1149				-- replaces the throne of the pantokrator
#clear
#name 		"The Gateway Which Was Forbidden"
#evil
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17407			-- can appear in any province type, and is unique
#incscale 	5				-- increases drain
#incscale 	0 				-- increase turmoil
#claim						-- once claimed...
#dominion 	3 				-- generates 3 temple checks
#gems 		7 6 			-- 6 blood slaves
#bloodcost 	30				-- 30% blood discount
#goddomchaos 2				-- increases turmoil 2
#goddomdrain 2				-- increases drain 2
#blessdarkvis 100			-- bless 100% dark vision
#blessfireres 5 			-- bless 5 fire res
#blessstr 	3				-- bless 3 strength
#end
-----------------------------------------------------------------------------
#selectsite 1152			-- replaces the throne of the sun
#clear
#name 		"The Throne of Terrifying Machinery"
#path 		8				-- holy site
#level 		0				-- automatically discovered
#rarity 	12				-- level 2 throne
#loc 		17119			-- can appear in any land province, and is unique
#res 		200				-- 200 resources
#claim						-- once claimed...
#dominion 	3 				-- generates 3 temple checks
#incunrest 	3 				-- increases unrest 3
#gems 		0 3				-- 3 fire gems
#gems 		3 3				-- 3 earth gems
#gems 		5 3 			-- 3 death gems
#constcost 	10				-- 10% construction discount
#summon 	982 			-- clockwork horror
#com 		"Mayhem Construct"
#end
-----------------------------------------------------------------------------
--- SETTING UP STARTING FEATURES --------------------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 0
#req_unique 1
#msg "[The Throne of Border Security]"
#req_site 1
#req_indepok 1
#notext
#nolog
--#fort 5
#com "Isolationist Commander"
#1d6units "Border Guard"
#end
-----------------------------------------------------------------------------
#newevent
#rarity 0
#req_unique 1
#msg "[The Throne of Aberrant Thoughts]"
#req_site 1
#req_indepok 1
#notext
#nolog
#2com "Overly Radical Thinker"
#4d6units "Radical Thinker"
#end
-----------------------------------------------------------------------------
#newevent
#rarity 0
#req_unique 1
#msg "[The Throne of Goats]"
#req_site 1
#req_indepok 1
#notext
#nolog
#strikeunits 9999
#5com "Goatherd"
#4com "Woodhenge Druid"
#16d6units "Goat"
#15d6units "Goat"
#14d6units "Goat"
#3d6units "Prize Goat"
#end
-----------------------------------------------------------------------------
#newevent
#rarity 0
#req_unique 1
#msg "[The Throne of Slipping and Falling]"
#req_site 1
#req_indepok 1
#notext
#nolog
#gainaff 262144
#end
-----------------------------------------------------------------------------
#newevent
#rarity 0
#req_unique 1
#msg "[The Throne of Childlike Whimsy]"
#req_site 1
#req_indepok 1
#notext
#nolog
#2com "Talking Unicorn"
#end
-----------------------------------------------------------------------------
#newevent
#rarity 0
#req_unique 1
#msg "[The Throne of Dungeons and Dragons]"
#req_site 1
#req_indepok 1
#notext
#nolog
#com 216 -- dragon
#end
-----------------------------------------------------------------------------
#newevent
#rarity 0
#req_unique 1
#msg "[The Throne of Pins and Needles]"
#req_site 1
#req_indepok 1
#notext
#nolog
#4com "Needlebug"
#4d6units "Needlebug"
#end
-----------------------------------------------------------------------------
#newevent
#rarity 0
#req_unique 1
#msg "[The Throne of Drowning]"
#req_site 1
#req_indepok 1
#notext
#nolog
#16d6units 197 -- soulless
#end
-----------------------------------------------------------------------------
#newevent
#rarity 0
#req_unique 1
#msg "[The Throne of Buoyancy]"
#req_site 1
#req_indepok 1
#notext
#nolog
#com "Bubble Troll"
#end
-----------------------------------------------------------------------------
#newevent
#rarity 0
#req_unique 1
#msg "[The Throne of Disgust]"
#req_site 1
#req_indepok 1
#notext
#nolog
#1d6units 459 -- foul spawn
#2d6units 461 -- foul spawn
#end
-----------------------------------------------------------------------------
#newevent
#rarity 0
#req_unique 1
#msg "[The Throne of Dissolution]"
#req_site 1
#req_indepok 1
#notext
#nolog
#1d6units 2159 -- gelatinous cube
#end
-----------------------------------------------------------------------------
#newevent
#rarity 0
#req_unique 1
#msg "[The Throne of Terrifying Machinery]"
#req_site 1
#req_indepok 1
#notext
#nolog
#6d6units 982 -- clockwork horror
#end
-----------------------------------------------------------------------------
--- ALL THRONE CLAIM EVENTS --------------------- ALL THRONE CLAIM EVENTS ---
-----------------------------------------------------------------------------
--- THRONE OF BORDER SECURITY EVENTS ----------------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 13				-- instant global
#req_unique 1
#msg "The Throne of Border Security has been claimed by a paranoid pretender, and its power is being felt throughout the world. People everywhere have become incensed by what they perceive to be lackluster border security, and talk of enormous walls is on everyone's lips.

Order has increased, but so has unrest.[The Throne of Border Security]"
#req_site 1				-- event requires throne of bsec in the prov
#req_claimedthrone 1    -- event requires bsec has been claimed
#req_order 1		    -- event requires at least order 1 in the prov
#req_mindef 10          -- event requires at least 10 pd in the prov
#req_fort 1 			-- event requires a fort in the prov
#req_code 			0	-- requires no event chains in progress
#worlddecscale2 0		-- global order increase +2
#worldunrest 15			-- global unrest increase +15
#code -301				-- bsec events are code -301
#delay25 4				-- bsec events last for ~4 turns
#end
-- linked event . . .                                              ----------
#newevent
#rarity 13
#msg "The Throne of Border Security wanes, and its effect on popular discourse is not quite so overpowering. People everywhere lay down their trowels and their hods, and take tentative steps toward peaceful cooperation with their neighbours.

Somewhere in the distance, a prayer circle can be heard."
#worldunrest -5			-- gloabl unrest decrease -5
#resetcode -301			-- this event ends the throneclaim events
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			2	-- 2% chance
#req_claimedthrone 	1	-- requires bsec claimed
#req_anycode 		-301 -- requires bsec throneclaim events
#req_mindef 		3
#req_maxdef 		15
#nation 			-2	-- this event belongs to the province owner
#msg "The Throne of Border Security has prompted widespread concern about provincial defenses. The people of ##landname## are pleased with what has been organized so far, but there is always room for improvement.
[The Throne of Border Security]"
#defence 			3 -- increases pd by +3
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			2	-- 2% chance
#req_claimedthrone 	1	-- requires bsec claimed
#req_anycode 		-301 -- requires bsec throneclaim events
#req_maxdef 		7
#nation 			-2	-- this event belongs to the province owner
#msg "The Throne of Border Security has prompted widespread concern about provincial defenses. Some people living in ##landname## are unhappy with the meager levels of defense they currently have, and demand you increase it.
[The Throne of Border Security]"
#unrest 			30
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			2	-- 2% chance
#req_claimedthrone 	1	-- requires bsec claimed
#req_anycode 		-301 -- requires bsec throneclaim events
#req_maxdef 		3
#req_land 			1 	-- land province
#msg "The Throne of Border Security has prompted widespread concern about provincial defenses. Some people living in ##landname## have become so enraged by what they see as unacceptably-low numbers of local defenders, that they have decided to overthrow the province!
[The Throne of Border Security]"
#com 				"Isolationist Commander"
#2d6units 			31 -- militia
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_unique 		1 	-- occurs once
#req_rare 			15	-- 15% chance
#req_site 			1	-- occurs in the throne site prov
#req_claimedthrone 	1	-- requires bsec claimed
#req_fort 			1	-- requires a fort
#req_order 			1	-- requires order 1
#req_mindef 		15	-- requires at least 10 pd
#req_dominion 		1	-- requires at least 1 candles
#nation 			-2	-- this event belongs to the province owner
#msg "[The Throne of Border Security]"
#notext
#nolog
#delay 				1
#end
-- linked event . . .                                              ----------
#newevent
#rarity 			0
#nation 			-2	-- this event belongs to the province owner
#msg "The Throne of Border Security is pleased by your efforts to secure it, and has granted you a wondrous gift! In recognition of this event, several people have been been inspired to join your army.[Ring of Warning]"
#magicitem 			9
#com 				"Isolationist Commander"
#3d6units 			"Border Guard"
#end
-----------------------------------------------------------------------------
--- THRONE OF ABERRANT THOUGHTS EVENTS --------------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 13				-- instant global
#req_unique 1			-- occurs once
#msg "The Throne of Aberrant Thoughts has been claimed by an enlightened pretender, who dares to contemplate awful, wonderous things. All which was once transgressive is now permissible. We must come together, under the stars, and reject laws, and reject society, and reject civilization. Today is a new day, and it belongs to the uninhibited.
[The Throne of Aberrant Thoughts]"
#req_site 1				-- event requires throne of abtho in the prov
#req_claimedthrone 1    -- event requires abtho has been claimed
#req_chaos 1		    -- event requires at least chaos 1 in the prov
#req_lab 1 				-- event requires a lab in the prov
#req_researcher			-- event requires a researcher in the prov
#req_code 			0	-- requires no event chains in progress
#worldincscale3 0		-- global turmoil increase +3
#worldunrest 20			-- global unrest increase +20
#code -302				-- abtho events are code -302
#delay25 5				-- abtho events last for ~5 turns
#end
-- linked event . . .                                              ----------
#newevent
#rarity 13
#msg "The Throne of Aberrant Thoughts wanes, and all that it symbolises 
no longer feels enticing. It is better that there are laws. It is better 
that we build cities. There is nothing to be learned from speaking with 
fish."
#worldunrest -5			-- gloabl unrest decrease -15
#worlddecscale 0		-- global order increase +1
#resetcode -302			-- this event ends the throneclaim events
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			1	-- 1% chance
#req_claimedthrone 	1	-- requires abtho claimed
#req_targorder 		4 	-- event targets a researcher
#req_targgod 		0 	-- will not target pretenders
#req_anycode 		-302 -- requires abtho throneclaim events
#nation 			-2	-- this event belongs to the province owner
#msg "The Throne of Aberrant Thoughts has made people consider magic and academics very differently. Some of your researchers have begun walking peculiar paths of inquiry. One mage in particular has walked a 
very long way indeed.
[The Throne of Aberrant Thoughts]"
#gainmark				-- horror mark
#pathboost 4			-- +1 astral
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			2	-- 2% chance
#req_claimedthrone 	1	-- requires abtho claimed
#req_anycode 		-302 -- requires abtho throneclaim events
#nation 			-2	-- this event belongs to the province owner
#msg "The people of ##landname## have fallen hugely under the influence of The Throne of Aberrant Thoughts. A local madman has been elected mayor.
[The Throne of Aberrant Thoughts]"
#unrest 			5
#incscale 			0
#taxboost 			-100
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_unique 		3 	-- occurs only three times
#req_rare 			5	-- 5% chance
#req_site 			1	-- occurs in the throne site prov
#req_claimedthrone 	1	-- requires bsec claimed
#req_researcher			-- requires a reseracher in the prov
#nation 			-2	-- this event belongs to the province owner
#msg "[The Throne of Aberrant Thoughts]"
#notext
#nolog
#delay 				1
#end
-- linked event . . .                                              ----------
#newevent
#rarity 			0
#nation 			-2	-- this event belongs to the province owner
#msg "One of your researchers, in the shadow of The Throne of Aberrant Thoughts, has been having visions of things which defy understanding. The researcher felt drawn toward the throne one night, and discovered a curious item glowing at its base.[Lightless Lantern]"
#magicitem 			9
#end
-----------------------------------------------------------------------------
--- THRONE OF ENDLESS TOIL EVENTS -------------------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 13				-- instant global
#req_unique 1			-- occurs once
#msg "The Throne of Endless Toil has been claimed, and its influence is being felt throughout the world. Labourers are working their fingers to the bone, and forges burn all through the night. Productivity has increased, but so has unrest.[The Throne of Endless Toil]"
#req_site 1				-- event requires throne of entoi in the prov
#req_claimedthrone 1    -- event requires entoi has been claimed
#worlddecscale2 1		-- global productivity increase +2
#worldunrest 15			-- global unrest increase +15
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always, unlimited
#req_site 			1	-- requires entoi in the province
#req_claimedthrone 	1	-- requires entoi claimed
#req_prod 			1	-- requires productivity 1
#req_dominion 		1 	-- requires 1 dominion
#req_code 			0	-- requires no event chains in progress
#nation 			-2	-- this event belongs to the province owner
#msg "[The Throne of Endless Toil]"
#notext
#nolog
#code 				-303	--entoi events are -303
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_unique 		10 	-- this event can only occur 10 times
#nation 			-2	-- this event belongs to the province owner
#req_nearowncode 	-303 -- any province near an owned, claimed entoi throne
#req_rare 			5 	-- 5% chance
#msg "Ever since you took control of The Throne of Endless Toil, the people of ##landname## have been working themselves to death."
#landprod 			30			-- permanent 30 res
#landgold 			10			-- permament 10 gold
#incscale3 			3			-- death 3
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- requires entoi in the province
#req_unclaimedthrone 	1	-- requires entoi unclaimed
#req_code -303
#nation 			-2	-- this event belongs to the province owner
#msg "[The Throne of Endless Toil]"
#notext
#nolog
#resetcode 			-303	-- ends entoi events on throne loss
#end
-----------------------------------------------------------------------------
--- THRONE OF BASE INDULGENCE EVENTS ----------------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 13				-- instant global
#req_unique 1
#msg "[The Throne of Base Indulgence]"
#req_site 1				-- event requires throne of basnd in the prov
#req_claimedthrone 1    -- event requires basnd has been claimed
#req_lazy 1		    	-- event requires at least sloth 1 in the prov
#notext
#nolog
#delay25 4				-- basnd event takes ~4 turns to activate
#end
-- linked event . . .                                              ----------
#newevent
#rarity 13				-- instant global
#msg "Some months ago The Throne of Base Indulgence was claimed by a carefree pretender. In all that time The Throne of Base Indulgence has not stirred. Today it has finally decided to make its magnificence felt throughout the world. People everywhere have felt the urge to put aside their chores, and seek out the tenderest meats and the sweetest wines. Parties are held through the day, and feasts continue long through the night.

Productivity is suffering severely, but unrest has been massively reduced. The effects of The Throne of Base Indulgence might continue for some time."
#worldincscale2 1		-- global sloth increase +2
#worldunrest -15		-- global unrest increase -15
#linger 3
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- requires basnd in the province
#req_claimedthrone 	1	-- requires basnd claimed
#req_lazy 			1	-- requires sloth 1
#req_dominion 		1 	-- requires 1 dominion
#req_code 			0	-- requires no event chains in progress
#nation 			-2	-- this event belongs to the province owner
#msg "[The Throne of Base Indulgence]"
#notext
#nolog
#code 				-304	--basnd events are -304
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_unique 		5 	-- this event can only occur 5 times
#nation 			-2	-- this event belongs to the province owner
#req_nearowncode 	-304 -- any province near an owned, claimed basnd throne
#req_rare 			5 	-- 5% chance
#msg "Often, those people living nearest to The Throne of Base Indulgence get the least amount of work done. While chores go uncompleted, parties stretch long into the night. The outfits are vibrant, the dancing is intense, and the wine seems to last forever.[Endless Bag of Wine]"
#taxboost 			-90 -- -90% tax this turn
#decscale 			3	-- increase growth 
#magicitem 			9	-- give specific item
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- requires basnd in the province
#req_unclaimedthrone 	1	-- requires basnd unclaimed
#req_code -304
#nation 			-2	-- this event belongs to the province owner
#msg "[The Throne of Base Indulgence]"
#notext
#nolog
#resetcode 			-304	-- ends basnd events on throne loss
#end
-----------------------------------------------------------------------------
--- THRONE OF GOATS EVENTS --------------------------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 13				-- instant global
#req_unique 1
#msg "The Throne of Goats has been claimed by a pretender of caprine substance. Goats the world over stop skipping, stop chewing, stop headbutting. They each turn their knowing gaze in the direction of ##landname##, where the throne now calls to them. They have heard the call. They will answer the call.[The Throne of Goats]"
#req_site 1				-- event requires throne of goats in the prov
#req_claimedthrone 1    -- event requires goat has been claimed
#req_code 			0	-- requires no event chains in progress
#code -305				-- goat events are code -305
#revealprov 			-- event reveals the province to the world
#delay25 6				-- goat events last for ~6 turns
#end
-- linked event . . .                                              ----------
#newevent
#rarity 13
#msg "The Throne of Goats relents somewhat, and the goats are not quite so 
restless."
#resetcode -305
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			5	-- 5% chance
#req_claimedthrone 	1	-- requires goat claimed
#req_anycode 		-305 -- requires goat throneclaim events
#req_land 			1 	-- land province
#msg "Goats everywhere have begun their long march toward The Throne of Goats. Some of them have strayed near your holdings in ##landname##!
[The Throne of Goats]"
#com 				2227 -- goat
#2d6units 			2227 -- goat
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			40	-- 40% chance
#req_claimedthrone 	1	-- requires goat claimed
#req_site 			1   -- requires goat in the province
#req_anycode 		-305 -- requires goat throneclaim events
#req_land 			1 	-- land province
#nation 			-2	-- this event belongs to the province owner 
#msg "After a hard journey, several goats have arrived at The Throne of Goats. They must surely seek to serve the awakening god!
[The Throne of Goats]"
#com 				2227 -- goat
#3d6units 			2227 -- goat
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			12	-- 12% chance
#req_site 			1	-- requires goat in the province
#req_claimedthrone 	1	-- requires goat claimed
#req_dominion 		1 	-- requires 1 dominion
#nation 			-2	-- this event belongs to the province owner
#msg "Some goats have appeared at The Throne of Goats![The Throne of Goats]"
#com 				2227 -- goat
#3d6units 			2227 -- goat
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			12	-- 12% chance
#req_site 			1	-- requires goat in the province
#req_claimedthrone 	1	-- requires goat claimed
#req_dominion 		2 	-- requires 2 dominion
#nation 			-2	-- this event belongs to the province owner
#msg "Some goats have appeared at The Throne of Goats! One of the goats is absolutely magnificent.[The Throne of Goats]"
#com 				"Goat Supreme"
#3d6units 			2227 -- goat
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			12	-- 12% chance
#req_site 			1	-- requires goat in the province
#req_claimedthrone 	1	-- requires goat claimed
#req_dominion 		3 	-- requires 3 dominion
#nation 			-2	-- this event belongs to the province owner
#msg "Some goats have appeared at The Throne of Goats! One of the goats is highly unusual.[The Throne of Goats]"
#com 				"Dark Goat"
#3d6units 			2227 -- goat
#end
-----------------------------------------------------------------------------
--- THRONE OF PUBLIC EXECUTIONS EVENTS --------------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 13				-- instant global
#req_unique 1
#msg "The Throne of Public Executions has been claimed by a despotic pretender, and its malign influence is already exciting mobs across the world. Gallows are being hastily erected, and nooses carefully tied. Justice is a crowd, and it jeers through bared teeth.[The Throne of Public Executions]"
#req_site 1				-- event requires throne of publex in the prov
#req_claimedthrone 1    -- event requires publex has been claimed
#req_death 	1			-- event requires death 1+
#req_code 			0	-- requires no event chains in progress
#code -306				-- publex events are code -305
#worldincscale 		3	-- increases global death by 1
#delay25 6				-- publex events last for ~6 turns
#end
-- linked event . . .                                              ----------
#newevent
#rarity 13
#msg "The Throne of Public Executions seems to have been appeased, at least for now. Perhaps people will settle on less vulgar mechanisms of punishment from now on."
#resetcode -306
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			1	-- 1% chance
#req_claimedthrone 	1	-- requires publex claimed
#req_anycode 		-306 -- requires publex throneclaim events
#req_minpop 		50 	-- requires at least 500 people
#killpop 			1 	-- kill 10 of the population
#unrest -10
#msg "The Throne of Public Executions has triggered a string of hangings in ##landname##. Children were invited to pelt the guilty with stones as they were being hanged, and everybody had a thoroughly good time.

Well, almost everybody.[The Throne of Public Executions]"
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			1	-- 1% chance
#req_claimedthrone 	1	-- requires publex claimed
#req_anycode 		-306 -- requires publex throneclaim events
#req_minpop 		50 	-- requires at least 500 people
#killpop 			1 	-- kill 10 of the population
#unrest -10
#msg "The Throne of Public Executions has triggered a string of hangings in ##landname##. Many of those hanged were almost certainly guilty of something.[The Throne of Public Executions]"
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			1	-- 1% chance
#req_claimedthrone 	1	-- requires publex claimed
#req_anycode 		-306 -- requires publex throneclaim events
#req_minpop 		50 	-- requires at least 500 people
#killpop 			1 	-- kill 10 of the population
#unrest -10
#msg "The Throne of Public Executions has triggered a string of hangings in ##landname##. Some of the accused could not be apprehended in time for the event, but their families hanged just as well.
[The Throne of Public Executions]"
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			1	-- 1% chance
#req_claimedthrone 	1	-- requires publex claimed
#req_anycode 		-306 -- requires publex throneclaim events
#req_minpop 		50 	-- requires at least 500 people
#killpop 			1 	-- kill 10 of the population
#unrest -10
#msg "The Throne of Public Executions has triggered a string of hangings in ##landname##. People will think twice next time before stealing bread for their children.
[The Throne of Public Executions]"
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			4	-- 4% chance
#req_claimedthrone 	1	-- requires publex claimed
#req_anycode 		-306 -- requires publex throneclaim events
#req_minpop 		50 	-- requires at least 500 people
#req_land 			1	-- requires a land province
#req_targhumanoid 	1	-- a commander with hands must be in the province
#assassin 			"Hangman"
#msg "The Throne of Public Executions has triggered a string of hangings in ##landname##. One of your commanders has been accused of a heinous crime, and the crowd demands blood!
[The Throne of Public Executions]"
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			50	-- 50% chance
#req_site 			1	-- requires publex in the province
#req_claimedthrone 	1	-- requires publex claimed
#req_dominion 		3 	-- requires 3+ dominion
#req_minunrest 		30	-- requires at least 30 unrest
#req_minpop 		20	-- requires at least 200 population
#nation 			-2	-- this event belongs to the province owner
#msg "Over the past few months, unrest has been steadily rising in ##landname##. The Throne of Public Executions has put a stop to it, the only way it knows how.
[The Throne of Public Executions]"
#kill 				10	-- kill 10% of the population
#unrest 			-100	-- decreases unrest by 30
#1d6vis 			5 	-- 2-12 death gems
#end
-----------------------------------------------------------------------------
--- THRONE OF MISERABLE WEATHER EVENTS --------------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 13				-- instant global
#req_unique 1
#msg "Summer is here. Many festivals are held during the summer months, and people everywhere have been looking forward to warm weather and sunny days. And yet it rains, and temperatures remain low, and the sun seems forever locked behind a uniformly grey sky.

Lest we forget: The Throne of Miserable Weather has been claimed by a gloomy pretender. It has chosen this moment to steal summertime from the world, as a demonstration of its awesome might.
[The Throne of Miserable Weather]"
#req_site 1				-- event requires throne of miswea in the prov
#req_claimedthrone 	1	-- event requires miswea has been claimed
#req_season 		1	-- event requires summertime
#worldincscale2 2	-- increases global cold scale by 2
#worlddecscale 		1	-- increases global productivity scale by 1
#linger 			3	-- effects linger for 3 turns
#end
-----------------------------------------------------------------------------
--- THRONE OF GLORIOUS WEATHER EVENTS ---------------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 13				-- instant global
#req_unique 1			-- occurs once
#msg "The weather is gentle for this time of year, and days are still warm and pleasant. Rain occurs infrequently, if at all. Most days are spent entirely under clear, blue skies.

This must surely be the work of The Throne of Glorious Weather, having been claimed by a radiant pretender.
[The Throne of Glorious Weather]"
#req_site 1				-- event requires throne of glowea in the prov
#req_claimedthrone 	1	-- event requires glowea has been claimed
#worlddecscale2 2	-- increases global heat scale by 2
#worldincscale 		1	-- increases global sloth scale by 1
#req_noseason 		1	-- event will not happen in summer
#linger 			3	-- effects linger for 3 turns
#end
-----------------------------------------------------------------------------
--- THRONE OF SLIPPING AND FALLING EVENTS -----------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 13				-- instant global
#req_unique 1			-- occurs only once
#msg "The Throne of Slipping and Falling has been claimed by a wicked pretender, and its sadistic malevolence has been unleashed upon the world. No surface is trustworthy, no footing is sure. The ground itself has been made an enemy, and it will not rest until the people of the world have been brought low, both figuratively and literally.
[The Throne of Slipping and Falling]"
#req_site 1				-- event requires throne of slipfall in the prov
#req_claimedthrone 1    -- event requires slipfall has been claimed
#req_unluck 1		    -- event requires at least misfortune 1 in the prov
#req_code 			0	-- requires no event chains in progress
#worldincscale 4		-- global misfortune increase +1
#code -307				-- slipfall events are code -307
#delay 5				-- slipfall events last for 5 turns
#end
-- linked event . . .                                              ----------
#newevent
#rarity 13
#msg "The Throne of Slipping and Falling recedes, and certainty returns to the footsteps of the world. There is a palpable sense of relief at this dark and terrible power going dormant once more."
#worldunrest -15		-- gloabl unrest decrease -15
#resetcode -307			-- this event ends the throneclaim events
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			4	-- 4% chance
#req_claimedthrone 	1	-- requires slipfall claimed
#req_anycode 		-307 -- requires slipfall throneclaim events
#req_land 			1 	-- land province
#msg "The Throne of Slipping and Falling claims another victim.
[The Throne of Slipping and Falling]"
#unrest 			1	-- unrest increases by 1
#gainaff 			262144 -- a commander in the province gains a limp
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			10	-- 10% chance
#req_site 			1	-- occurs in slipfall province
#req_claimedthrone 	1	-- requires slipfall claimed
#req_unluck 		1	-- requires misfortune 1+
#req_commander 		1	-- requires a commander
#msg "One of your commanders has slipped and fallen. The Throne of Slipping and Falling is a dark and capricious power indeed.
[The Throne of Slipping and Falling]"
#gainaff 			262144 -- a commander in the province gains a limp
#end
-----------------------------------------------------------------------------
--- THRONE OF CHILDLIKE WHIMSY EVENTS ---------------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 13				-- instant global
#req_unique 1			-- occurs only once
#msg "The Throne of Childlike Whimsy has been claimed by a playful pretender, spreading laughter and adventure throughout the world. Every rainbow ends in a pot of gold, every hanging branch obscures a magical kingdom, and every boy or girl can stay up as late as they'd like.

For a little while, at least.[The Throne of Childlike Whimsy]"
#req_site 1				-- event requires throne of whimsy in the prov
#req_claimedthrone 1    -- event requires whimsy has been claimed
#worlddecscale3 4		-- global luck increase +3
#worldincscale3 0		-- global turmoil increase +3
#linger 2				-- lingers for 2 turns
#end
-----------------------------------------------------------------------------
--- THRONE OF BULLYING EVENTS -----------------------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 13				-- instant global
#req_unique 1
#msg "The Throne of Bullying has been claimed by a cruel pretender, spreading a dark cloud over the world. Scholars and academics everywhere begin hastily packing away their codices and scrolls, and hiding their lunch money where it cannot be found. There is panic amongst some of the population, and global research efforts are being badly affected.
[The Throne of Bullying]"
#req_site 1				-- event requires throne of bully in the prov
#req_claimedthrone 1    -- event requires bully has been claimed
#req_unmagic 1		    -- event requires at least drain 1 in the prov
#req_lab 0 				-- event requires NO lab in the province
#req_code 			0	-- requires no event chains in progress
#worldunrest 15			-- global unrest increase +15
#worldincscale 5		-- increases global drain +1
#code -308				-- bully events are code -308
#delay25 4				-- bully events last for ~4 turns
#end
-- linked event . . .                                              ----------
#newevent
#rarity 13
#msg "The Throne of Bullying relents, and scholars may once more go about 
their business, free from harassment, no matter how thick the lenses in 
their glasses are."
#worldunrest -5			-- gloabl unrest decrease -5
#resetcode -308			-- this event ends the throneclaim events
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			2	-- 2% chance
#req_claimedthrone 	1	-- requires bully claimed
#req_anycode 		-308 -- requires bully throneclaim events
#msg "Dark agents of The Throne of Bullying have rampaged through the province, pushing people around, using vulgar language, and generally being really mean. People are very unhappy about this.
[The Throne of Bullying]"
#unrest 			10	-- 10 unrest
#incscale 			5	-- increase drain
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			5	-- 5% chance
#req_claimedthrone 	1	-- requires bully claimed
#req_anycode 		-308 -- requires bully throneclaim events
#req_targpath1 		53	-- requires a mage of any level or path
#msg "The damnable influence of The Throne of Bullying has come to ##landname##. One of your more academically-minded commanders has had his appearance savagely mocked by a roaming group of bullies!
[The Throne of Bullying]"
#gainaff 			2097152 	-- gain battle fright
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			2	-- 2% chance
#req_claimedthrone 	1	-- requires bully claimed
#req_anycode 		-308 -- requires bully throneclaim events
#req_lab 			1	-- requires a lab
#msg "The Throne of Bullying has aroused a group of bullies in ##landname##. It seems as though they intend to destroy our lab!
[The Throne of Bullying]"
#com 			"Sadistic Bully"
#1d6units 		"Sadistic Bully"
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			20	-- 20% chance
#req_indepok 		1	-- can happen to independent provinces
#req_claimedthrone 	1	-- requires bully claimed
#req_anycode 		-308 -- requires bully throneclaim events
#req_lab 			1	-- requires a lab
#req_monster 		"Sadistic Bully"
#msg "Bullies have rampaged through our lab, knocking over test equipment, lighting fires in the library, and scrawling the words ''mages suck'' over the entryway. Functionally, the lab has been destroyed.
[The Throne of Bullying]"
#lab 				0	-- lab destroyed
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			2	-- 2% chance
#req_claimedthrone 	1	-- requires bully claimed
#req_anycode 		-308 -- requires bully throneclaim events
#req_mindef 		1	-- requires at least one PD
#msg "The Throne of Bullying has aroused a group of bullies in ##landname##. The local province defense have been despatched to detain them.
[The Throne of Bullying]"
#com 			"Sadistic Bully"
#1d6units 		"Sadistic Bully"
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			25	-- 25% chance
#req_site 			1	-- requires bully province
#req_claimedthrone 	1	-- requires bully claimed
#req_lab 			1	-- requires a lab in the province
#msg "The Throne of Bullying has become enraged by the presence of a lab in this province, and has unleashed a horde of bullies who seek to destroy it!
[The Throne of Bullying]"
#2com 			"Sadistic Bully"
#8d6units 		"Sadistic Bully"
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			33	-- 33% chance
#req_indepok 		1	-- can happen to independent provinces
#req_site 			1	-- requires bully province
#req_lab 			1	-- requires a lab
#req_monster 		"Sadistic Bully"
#msg "Bullies have rampaged through our lab, knocking over test equipment, lighting fires in the library, and scrawling the words ''mages suck'' over the entryway. Functionally, the lab has been destroyed.
[The Throne of Bullying]"
#lab 				0	-- lab destroyed
#end
-----------------------------------------------------------------------------
--- THRONE OF STUDYING EVENTS -----------------------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 13				-- instant global
#req_unique 1
#msg "The Throne of Studying has been claimed by a bookish pretender, whose tireless pursuit of knowledge and understanding is second-to-none. Scholars and academics across the world feel great surges of inspiration, and research has been greatly swiftened.[The Throne of Studying]"
#req_site 1				-- event requires throne of study in the prov
#req_claimedthrone 1    -- event requires study has been claimed
#req_magic 1		    -- event requires at least magic 1 in the prov
#req_lab 1 				-- event requires a lab in the province
#req_researcher			-- event requires a researcher in the province
#worlddecscale 5		-- increases global magic +1
#linger 1				-- effects linger for 1 turn
#end
-----------------------------------------------------------------------------
--- THRONE OF DROWNING EVENTS -----------------------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 13				-- instant global
#req_unique 1
#msg "The Throne of Drowning has been claimed by a stifling pretender, and the throne's dark power has washed over the land. Joy and tranquility have passed from memory, swept away by tides of anxiety and dread. Dark imagery haunts the minds of the air-breathing races, as they contemplate the awful, smothering power of water, stealing them down and away forever.
[The Throne of Drowning]"
#req_site 1				-- event requires throne of drown in the prov
#req_claimedthrone 1    -- event requires drown has been claimed
#req_death 1			-- event requires 1 death
#req_dominion 1			-- event requires 1 dominion
#req_code 			0	-- requires no event chains in progress
#worldunrest 15			-- global unrest increase +15
#worldincscale 3		-- increases global death +1
#worldincscale 0		-- increases global turmoil +1
#code -309				-- drown events are code -309
#linger 1				-- effects linger for 1 turn
#delay 5				-- drown events last for 5 turns
#end
-- linked event . . .                                              ----------
#newevent
#rarity 13
#msg "The Throne of Drowning ebbs, and the air-breathing races are released from its spell, free once more to live their lives without the terror of that which is everywhere."
#worldunrest -10		-- gloabl unrest decrease -5
#resetcode -309			-- this event ends the throneclaim events
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			12	-- 12% chance
#req_coast 			1	-- requires a coastal province
#req_minpop 		800	-- requires at least 800 people
#req_claimedthrone 	1	-- requires drown claimed
#req_anycode 		-309 -- requires drown throneclaim events
#msg "People on the coast have answered the call of The Throne of Drowning, with predictable results.[The Throne of Drowning]"
#kill 				10	-- kill 10% of people people
#unrest 			10	-- 10 unrest
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			6	-- 6% chance
#req_coast 			1	-- requires a coastal province
#req_claimedthrone 	1	-- requires drown claimed
#req_anycode 		-309 -- requires drown throneclaim events
#msg "The dark power of The Throne of Drowning is strongest along the coast, and some people simply cannot bear the nightmares any longer.
[The Throne of Drowning]"
#emigration 		10	-- 10% of the population emigrate
#unrest 			10	-- 10 unrest
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_rare 			6	-- 6% chance
#req_site 			1	-- requires drown in the province
#req_claimedthrone 	1	-- requires drown claimed
#req_dominion 		3	-- requires 3 dominion
#req_death 			1	-- requires 1 death
#nation 			-2	-- this event belongs to the province owner
#msg "Some people have decided to serve the one who controls The Throne of Drowning.[The Throne of Drowning]"
#6d6units 			197	-- soulless
#end
-----------------------------------------------------------------------------
--- THRONE OF COMPLETE CONFIDENCE -------------------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 13				-- instant global
#req_unique 1
#msg "The Throne of Complete Confidence has been claimed by a successful pretender! It glows like a bright beacon in the province of ##landname##, bathing the world in glory and splendour! People everywhere have woken to a new world, where victory is not merely assured, but only moments away![The Throne of Complete Confidence]"
#req_site 1				-- event requires throne of comcon in the prov
#req_claimedthrone 1    -- event requires comcon has been claimed
#revealprov
--!!-- CURRENTLY BROKEN, CRASHES THE GAME
--#worldincdom 1	-- global dominion increase 1
--!!-- CURRENTLY BROKEN, CRASHES THE GAME
#worlddecscale 		0	-- increase order
#worldincscale 		1	-- increase sloth
#worldunrest 		-10	-- decrease unrest 10
#end
-----------------------------------------------------------------------------
--- THRONE OF HULKING MUSCLES EVENTS ----------------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 13				-- instant global
#req_unique 1
#msg "The Throne of Hulking Muscles has been claimed by a brawny pretender, prompting widespread fascination with dietary regulation, rigorous exercise, and physical self-improvement. People are pushing themselves to their limits every day. Everyone is starting to feel stronger, younger and generally much more healthy than they ever have before.
[The Throne of Hulking Muscles]"
#req_site 1				-- event requires throne of hulk in the prov
#req_claimedthrone 1    -- event requires hulk has been claimed
#req_growth 2			-- event requires growth 2
#req_dominion 2			-- event requires dominion 2
#req_targorder 50		-- event requires a commander entering site
#worlddecscale2 3		-- increase growth 2
#worldheal 25			-- 25% chance to heal affliction
#worldage -1			-- reduce every unit's age by 1
#linger 1
#delay 3				-- then, after 3 turns ...
#end

#end
-- linked event . . .                                              ----------
#newevent
#rarity 13
#msg "People everywhere are sore. It will take some time to recover from the ordeal which The Throne of Hulking Muscles has put them through."
#worldincscale 1		-- gloabl sloth 1
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- occurs in the throne site prov
#req_claimedthrone 	1	-- requires hulk claimed
#req_growth			3	-- requires growth 3
#req_dominion 		3	-- requires at least 3 candles
#req_code 			0	-- requires no active event chains
#req_targorder 		50	-- event requires a commander entering site
#nation 			-2	-- this event belongs to the province owner
#code 				-310
#msg "[The Throne of Hulking Muscles]"
#notext
#nolog
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_code 			-310 -- requires hulk throne events active
#req_unique 		1	-- can occur once
#req_rare 			90	-- 90% chance
#nation 			-2	-- this event belongs to the province owner
#msg "The Throne of Hulking Muscles is pleased by your efforts to become stronger, and has bestowed upon you a magical item![Bear Claw Talisman]"
#magicitem 			9
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_code 			-310 -- requires hulk throne events active
#req_unique 		1	-- can occur once
#req_rare 			90	-- 90% chance
#nation 			-2	-- this event belongs to the province owner
#msg "The Throne of Hulking Muscles is pleased by your efforts to become stronger, and has bestowed upon you a magical item![Boots of Giant Strength]"
#magicitem 			9
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_code 			-310 -- requires hulk throne events active
#req_unique 		1	-- can occur once
#req_rare 			90	-- 90% chance
#nation 			-2	-- this event belongs to the province owner
#msg "The Throne of Hulking Muscles is pleased by your efforts to become stronger, and has bestowed upon you a magical item![Girdle of Might]"
#magicitem 			9
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_code 			-310 -- requires hulk throne events active
#req_unique 		1	-- can occur once
#req_rare 			90	-- 90% chance
#nation 			-2	-- this event belongs to the province owner
#msg "The Throne of Hulking Muscles is pleased by your efforts to become stronger, and has bestowed upon you a magical item![Halberd of Might]"
#magicitem 			9
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_code 			-310 -- requires hulk throne events active
#req_unique 		1	-- can occur once
#req_rare 			90	-- 90% chance
#nation 			-2	-- this event belongs to the province owner
#msg "The Throne of Hulking Muscles is pleased by your efforts to become stronger, and has bestowed upon you a magical item![Amulet of Giants]"
#magicitem 			9
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- requires hulk in the province
#req_unclaimedthrone 	1	-- requires hulk unclaimed
#req_code -310
#nation 			-2	-- this event belongs to the province owner
#msg "[The Throne of Hulking Muscles]"
#notext
#nolog
#resetcode 			-310 -- ends hulk events on throne loss
#end
-----------------------------------------------------------------------------
--- THRONE OF DOUBT AND DISBELIEF EVENTS ------------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 13				-- instant global
#req_unique 1
#msg "The Throne of Doubt and Disbelief has been claimed by a deeply confused pretender, causing widespread and paradoxical uncertainty throughout the world. Belief in magic, divinity, and the supernatural is waning, despite their undeniable power and influence, and their near ubiquity.
[The Throne of Doubt and Disbelief]"
#req_site 1				-- event requires throne of doubt in the prov
#req_claimedthrone 1    -- event requires doubt has been claimed
#req_maxdominion 3		-- event requires 3 or less dominion
#worldincscale3 	5	-- increase drain 3
#worldincdom -1			-- decrease global dominion by 1
#end
-----------------------------------------------------------------------------
--- THRONE OF GAMBLING EVENTS -----------------------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		2	-- requires 2+ dominion
#req_code 			0	-- requires no event chain in progress
#code 				-311 -- gamble events are -311
#nation 			-2	-- this event belongs to the province owner
#order 				4	-- enables use of the Accept order
#msg "The Throne of Gambling is pleased with you, and offers you the chance to gamble. Send a commander to the throne to Accept the offer, whenever you feel like trying your luck.
[The Throne of Gambling]"
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_maxdominion 	1	-- requires <2 dominion
#req_code 			-311-- requires gamble events
#resetcode 			-311-- remove gamble events
#nation 			-2	-- this event belongs to the province owner
#order 				0	-- removes use of the Accept order
#msg "[The Throne of Gambling]"
#notext
#nolog
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_unclaimedthrone 1	-- gamble must be unclaimed
#req_code 			-311 -- if gamble events are active
#resetcode 			-311	-- remove gamble events
#order 				0	-- removes use of the Accept order
#msg "[The Throne of Gambling]"
#notext
#nolog
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			-1	-- province event, common good
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		1	-- requires positive dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling. When the final tally was counted, your commander came out ahead! Praise the awakening god!
[The Throne of Gambling]"
#gold 				333 -- 333 gold win
#1d3vis 			4	-- 1d3 pearls win
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			1	-- province event, common bad
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		1	-- requires positive dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling. When the final tally was counted, your commander had lost more than they started with. It was very exciting, though.
[The Throne of Gambling]"
#gold 				-444 -- 444 gold loss
#gemloss 			4	-- 2d6 pearl loss
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			-2	-- province event, uncommon good
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		1	-- requires positive dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling. Your commander had great success and came out significantly ahead! Praise the awakening god!
[The Throne of Gambling]"
#gold 				555 -- 555 gold win
#2d6vis 			4	-- 2d6 pearls win
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			2	-- province event, uncommon bad
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		1	-- requires positive dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling. Your commander had terrible success and suffered a significant loss!
[The Throne of Gambling]"
#gold 				-678 -- 678 gold loss
#gemloss 			4	-- 2d6 pearl loss
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		1	-- requires positive dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#req_rare 			5	-- 5% chance
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling.
[The Throne of Gambling]"
#gold 				100 -- 1000 gold win
#1d6vis 			4	-- 1d6 pearls win
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		1	-- requires positive dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#req_rare 			5	-- 5% chance
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling.
[The Throne of Gambling]"
#gold 				-150 -- 1000 gold loss
#gemloss 			4	-- 2d6 pearls lost
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		2	-- requires 2 dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#req_rare 			5	-- 5% chance
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling.
[The Throne of Gambling]"
#gold 				200 -- 200 gold win
#1d6vis 			4	-- 1d6 pearls win
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		2	-- requires 2 dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#req_rare 			5	-- 5% chance
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling.
[The Throne of Gambling]"
#gold 				-250 -- 200 gold loss
#gemloss 			4	-- 2d6 pearls lost
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		3	-- requires 3 dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#req_rare 			4	-- 4% chance
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling.
[The Throne of Gambling]"
#gold 				300 -- 300 gold win
#1d6vis 			4	-- 1d6 pearls win
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		3	-- requires 3 dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#req_rare 			4	-- 4% chance
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling.
[The Throne of Gambling]"
#gold 				-350 -- 300 gold loss
#gemloss 			4	-- 2d6 pearls lost
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		4	-- requires 4 dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#req_rare 			4	-- 4% chance
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling.
[The Throne of Gambling]"
#gold 				400 -- 400 gold win
#1d6vis 			4	-- 1d6 pearls win
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		4	-- requires 4 dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#req_rare 			4	-- 4% chance
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling.
[The Throne of Gambling]"
#gold 				-450 -- 450 gold loss
#gemloss 			4	-- 2d6 pearls lost
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		5	-- requires 5 dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#req_rare 			3	-- 3% chance
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling.
[The Throne of Gambling]"
#gold 				500 -- 500 gold win
#1d6vis 			4	-- 1d6 pearls win
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		5	-- requires 5 dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#req_rare 			3	-- 3% chance
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling.
[The Throne of Gambling]"
#gold 				-550 -- 550 gold loss
#gemloss 			4	-- 2d6 pearls lost
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		6	-- requires 6 dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#req_rare 			3	-- 3% chance
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling.
[The Throne of Gambling]"
#gold 				600 -- 600 gold win
#1d6vis 			4	-- 1d6 pearls win
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		6	-- requires 6 dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#req_rare 			3	-- 3% chance
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling.
[The Throne of Gambling]"
#gold 				-650 -- 650 gold loss
#gemloss 			4	-- 2d6 pearls lost
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		7	-- requires 7 dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#req_rare 			2	-- 2% chance
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling.
[The Throne of Gambling]"
#gold 				700 -- 700 gold win
#2d6vis 			4	-- 2d6 pearls win
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		7	-- requires 7 dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#req_rare 			2	-- 2% chance
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling.
[The Throne of Gambling]"
#gold 				-700 -- 700 gold loss
#gemloss 			4	-- 2d6 pearls lost
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		8	-- requires 8 dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#req_rare 			2	-- 2% chance
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling.
[The Throne of Gambling]"
#gold 				800 -- 800 gold win
#2d6vis 			4	-- 2d6 pearls win
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		8	-- requires 8 dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#req_rare 			2	-- 2% chance
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling.
[The Throne of Gambling]"
#gold 				-800 -- 800 gold loss
#gemloss 			4	-- 2d6 pearls lost
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		9	-- requires 9 dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#req_rare 			1	-- 1% chance
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling.
[The Throne of Gambling]"
#gold 				900 -- 900 gold win
#2d6vis 			4	-- 2d6 pearls win
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		9	-- requires 9 dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#req_rare 			1	-- 1% chance
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling.
[The Throne of Gambling]"
#gold 				-900 -- 900 gold loss
#gemloss 			4	-- 2d6 pearls lost
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		10	-- requires 10 dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#req_rare 			1	-- 1% chance
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling.
[The Throne of Gambling]"
#gold 				1000 -- 1000 gold win
#2d6vis 			4	-- 2d6 pearls win
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_site 			1	-- gamble province
#req_claimedthrone 	1	-- gamble must be claimed
#req_dominion 		10	-- requires 10 dominion
#req_code 			-311-- requires gamble event chain
#nation 			-2	-- this event belongs to the province owner
#req_targorder 		102	-- requires the Accept order
#req_rare 			1	-- 1% chance
#msg "Your commander accepted the offer, and spent time playing games in the shadow of The Throne of Gambling.
[The Throne of Gambling]"
#gold 				-1000 -- 1000 gold loss
#gemloss 			4	-- 2d6 pearls lost
#end
-----------------------------------------------------------------------------
--- THRONE OF DUNGEONS AND DRAGONS EVENTS -----------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_unique 		1 	-- event may occur once
#req_rare 			4	-- 4% chance
#req_site 			1	-- requires dandd in the province
#req_claimedthrone 	1	-- requires dandd claimed
#msg "A party of adventurers has invaded ##landname##, hoping to raid the mysterious ruins beneath The Throne of Dungeons and Dragons!
[The Throne of Dungeons and Dragons]"
#visitors 			-- bogus attacks
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			0	-- province event, always
#req_unique 		1 	-- event may occur once
#req_rare 			2	-- 2% chance
#req_site 			1	-- requires dandd in the province
#req_claimedthrone 	1	-- requires dandd claimed
#msg "A dragon has attacked ##landname##! It has declared itself to be the rightful owner of The Throne of Dungeons and Dragons!
[The Throne of Dungeons and Dragons]"
#com 				216	-- dragon attacks
#end
-----------------------------------------------------------------------------
--- TOWER EVENTS ------------------------------------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 13				-- instant global
#req_unique 1			-- occurs only once
#msg "The Tower has been claimed by a harrowing pretender. Many scholars and seers have predicted the claiming of The Tower to be a very dark omen indeed. Panic is already sweeping the world, as people rush to perform whatever rituals they deem necessary to protect themselves from the  madness that is sure to follow.[The Tower]"
#req_site 1				-- event requires tower in the prov
#req_claimedthrone 1    -- event requires tower has been claimed
#worldincscale3 4		-- global misfortune increase +3
#worldincscale3 0		-- global turmoil increase +3
#linger 1				-- lingers for 1 turn
#end
-----------------------------------------------------------------------------
--- THRONE OF PLAGUES EVENTS ------------------------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 13				-- instant global
#req_unique 1
#msg "The Throne of Plagues has been claimed by a virulent pretender, unleashing misery and woe upon the world.[The Throne of Plagues]"
#req_site 1				-- event requires throne of plag in the prov
#req_claimedthrone 1    -- event requires plag has been claimed
#delay 1				-- plag events occur each month
#end
-- linked event . . .                                              ----------
#newevent
#rarity 13
#msg "The Throne of Plagues has brought about the first demonstration of its terrible power, smothering the world under a blanket of flies, gnats and lice. Nowhere is safe from the swarms, and even the most sacred temples and majestic palaces find their interiors abuzz with millions of insects that bite and sting."
#worldunrest 10			-- gloabl unrest 10
#worldincscale 0		-- increase turmoil 1
#delay 1
#end
-- linked event . . .                                              ----------
#newevent
#rarity 13
#msg "The Throne of Plagues has brought about the second demonstration of its terrible power, spreading infection and murrain amongst the people and livestock of the world. The diseases run their course slowly, with those afflicted doomed to waste away in agony over many months."
#worldunrest 5			-- gloabl unrest 5
#worlddisease 4			-- 4% chance to disease
#delay 1
#end
-- linked event . . .                                              ----------
#newevent
#rarity 13
#msg "The Throne of Plagues has brought about the third demonstration of its terrible power, filling the sky with ash and filth, and swallowing up the sun. The whole world has been plunged into total darkness, darker and more complete than any nighttime in the history of the world."
#worldunrest 5			-- gloabl unrest 5
#worlddarkness			-- world is covered in darkness
#delay 1
#end
-- linked event . . .                                              ----------
#newevent
#rarity 13
#msg "The Throne of Plagues has brought about the fourth and final demonstration of its terrible power, tormenting the world with aging and death. Thousands of people will surely die before this month ends."
#worldunrest 5			-- gloabl unrest 5
#worldage 2				-- everyone ages 2 years
#worldincscale 3		-- global death 1
#delay 1
#end
-- linked event . . .                                              ----------
#newevent
#rarity 13
#msg "The Throne of Plagues runs its course, and the time of plagues is finally at an end. Those who have lived through it are ready to face the world anew."
#worlddecscale 0
#worlddecscale 1
#worlddecscale 3
#worldunrest -20
#end
-----------------------------------------------------------------------------
--- THRONE OF IRONY EVENTS --------------------------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 13				-- instant global
#req_unique 1
#msg "The Throne of Irony has been claimed by a pretender.
[The Throne of Irony]"
#req_site 1				-- event requires throne of irony in the prov
#req_claimedthrone 1    -- event requires irony has been claimed
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			5	-- province event, always, unlimited			
#req_site 1				-- event requires throne of irony in the prov
#req_claimedthrone 1    -- event requires irony has been claimed
#req_rare 20			-- event has a 20% chance
#req_unique 2			-- event occurs only twice
#nation -2				-- belongs to the province holder
#msg "A strange person has come to investigate The Throne of Irony.
[The Throne of Irony]"
#com "Master of Irony"
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			5	-- province event, always, unlimited			
#req_site 1				-- event requires throne of irony in the prov
#req_claimedthrone 1    -- event requires irony has been claimed
#req_rare 4				-- event has a 4% chance
#req_unique 6			-- event occurs only 6 times
#nation -2				-- belongs to the province holder
#msg "A strange person has come to investigate The Throne of Irony.
[The Throne of Irony]"
#com "Master of Irony"
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			5	-- province event, always, unlimited	
#req_site 1				-- event requires throne of irony in the prov
#req_claimedthrone 1    -- event requires irony has been claimed
#req_rare 8				-- event has a 8% chance
#req_monster "Master of Irony"
#msg "One of your Masters of Irony is trying very hard to understand The Throne of Irony.[The Throne of Irony]"
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			5	-- province event, always, unlimited	
#req_site 1				-- event requires throne of irony in the prov
#req_claimedthrone 1    -- event requires irony has been claimed
#req_rare 6				-- event has a 6% chance
#req_monster "Master of Irony"
#msg "One of your Masters of Irony is surely on the verge of understanding The Throne of Irony.[The Throne of Irony]"
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			5	-- province event, always, unlimited	
#req_site 1				-- event requires throne of irony in the prov
#req_claimedthrone 1    -- event requires irony has been claimed
#req_rare 6				-- event has a 6% chance
#req_monster "Master of Irony"
#msg "One of your Masters of Irony believes that he 'gets' The Throne of Irony.[The Throne of Irony]"
#end
-----------------------------------------------------------------------------
#newevent
#rarity 			5	-- province event, always, unlimited	
#req_site 1				-- event requires throne of irony in the prov
#req_claimedthrone 1    -- event requires irony has been claimed
#req_rare 6				-- event has a 6% chance
#req_monster "Master of Irony"
#msg "One of your Masters of Irony doesn't really understand The Throne of Irony.[The Throne of Irony]"
#end
-----------------------------------------------------------------------------
--- THRONE OF IMMORTALITY EVENTS --------------------------------------------
-----------------------------------------------------------------------------
#newevent
#rarity 13				-- instant global
#req_unique 1
#msg "The Throne of Immortality has been claimed by an imperishable pretender, and its preservative power is spreading throughout the world. Today death has been held at bay. Perhaps it can even be vanquished.
[The Throne of Immortality]"
#req_site 1				-- event requires throne of study in the prov
#req_claimedthrone 1    -- event requires study has been claimed
#req_growth 1		    -- event requires at least magic 1 in the prov
#worlddecscale3 3		-- increases global growth +3
#worldage -4 			-- everyone is four years younger hooray
#worldheal 100			-- everyone is cured of one affliction
#linger 1				-- effects linger for 1 turn
#end
-----------------------------------------------------------------------------
--- THRONE OF DISGUST EVENTS (by Marjanaama)--------------------------------------------
-----------------------------------------------------------------------------
#newevent 
#rarity 5	-- province event, always, unlimited
#req_site 1	-- event requires throne of disgust in the prov
#req_claimedthrone 1    -- event requires disgust has been claimed
#req_preach 5	-- event has a 5% chance per priest level of a preacher in the province
#req_nomnr "Mockery" 		--event does not fire if Mockery is already present in the world
#nation -2
#msg "A Mockery most foul has been formed from the fetid slime pools surrounding the Throne of Disgust to serve its loathsome master.[The Throne of Disgust]"
#com "Mockery"      --spawns the mockery commander
#end
